About Microsoft Document Imaging Format (MDI)

Microsoft Office Document Imaging uses Microsoft Document Imaging Format (MDI), a file format based on the Tagged Image File Format (TIFF) that is designed to store images by page layout. In Office Document Imaging, you can open and save files in the MDI format as well as the Tagged Image File Format (TIFF) format. Both formats are capable of storing text recognized by optical character recognition (OCR) along with images.

File format comparison

While you can open and edit TIFF files created with Office Document Imaging by using many other graphics applications, MDI files can only be opened or edited in Office Document Imaging. If you are going to share files with people who are using Office Document Imaging 2002, or another document imaging program, save your files in TIFF format for compatibility.

MDI files have the following advantages over TIFF files:

  • Reduced file size Images that are saved in the MDI file format take up less disk space than the same images saved in the TIFF format.
  • Improved image fidelity Images saved in the MDI file format are generally higher fidelity (or quality) than the same images saved in the TIFF (with the Perform lossless compression (LZW). option selected) format.

File format selection

There are different times within Office Document Imaging when you can choose the file format (either MDI with an .mdi extension or TIFF with a .tif extension) for your document:

Scanning a document The scanning preset you choose determines the format the scanned document is saved in. You can create your own scanning preset or edit an existing preset to change the file format.

Saving a document You can select the file format in the Save as type list in the Save As dialog box when you save a file.

Importing a document The File Import preferences button on the Other tab in the Options dialog box (Tools menu) allows you to select the default file format for documents that you import from other programs.

Show Technical details

Office Document Imaging creates MDI files in these formats:

  • Monochrome One bit per pixel, MODI BW compression
  • Grayscale 8 bits per pixel, MODI Color compression
  • Color 24 bits RGB, MODI Color compression

Office Document Imaging supports:

  • All compression types listed in the TIFF 6.0 specification.
  • Different compression types for each page of a multi-page document.
  • TIFF images with 1-bit, 4-bit, 8-bit, or 24-bit color depth (both palette and non-palette).
  • MDI images with 1-bit, 8-bit, or 24-bit color depth.
  • RGB and CMYK color spaces.
  • Tiled images.

Office Document Imaging does not support:

  • YCbCr color space, except when the image is JPEG.
  • CIE Lab color space.
  • Images with more than five samples per pixel, or a sample size larger than 32 bits.
  • Images in Planar format.


About Microsoft Office Document Imaging

With Microsoft Office Document Imaging, you can use a scanned document as easily as other Microsoft Office documents on your computer.

You can:

  • Scan both single and multi-page documents.
  • Perform optical character recognition (OCR).
  • Copy and export scanned text and images to Microsoft Word.
  • Read a scanned document as easily as a paper document.
  • Search for text within scanned documents.
  • Reorganize scanned document pages as easily as rearranging papers in a folder.
  • Send scanned documents to others in e-mail or as a fax over the internet.
  • Annotate scanned documents and faxes.

When should you use Microsoft Office Document Imaging?

Use Microsoft Office Document Imaging when you want to:

  • Access and work with the text or images contained in scanned documents or faxes.
  • Extract the text from existing scanned documents or faxes for archiving.
  • Rearrange the page order of multi-page scanned documents.
  • Read scanned documents quickly and easily on the screen.
  • Annotate an electronic fax and return it to the sender.

Scanning and imaging

Microsoft Office Document Imaging actually has two components— a scanning component and an imaging component— listed separately in the Windows Start menu as Microsoft Office Document Scanning and Microsoft Office Document Imaging.

The first component controls the scanning of documents into your computer by using any installed scanner. This is done by using scanning presets, which control your scanner by using settings that are optimized for specific purposes. For example, the Black and white scanning preset is ideal when scanning pages of text for OCR, while the Color scanning preset is best for scanning full-color pictures or artwork. Also, OCR is automatically performed by default on text documents immediately after scanning, and you can easily scan multiple pages into a single file.

The second component makes it easy to view scanned documents on the screen, rearrange multi-page documents, select and manipulate recognized text, annotate scanned documents and electronic faxes, and send documents to others by e-mail or fax.


What's new in Microsoft Office Document Imaging

Show New file format with improved image compression

Microsoft Office Document Imaging uses the Microsoft Document Imaging Format (MDI), a file format based on the Tagged Image File Format (TIFF) that is designed to store images by page layout. MDI files have the following advantages over TIFF files:
  • Reduced file size Images that are saved in the MDI file format take up less disk space than the same images saved in the TIFF format.
  • Improved image fidelity Images saved in the MDI file format are generally higher fidelity (or quality) than the same images saved in the TIFF format.

Show Support for importing files from other programs

You can import files that were created in other programs directly into Microsoft Office Document Imaging, creating in effect a scanned document from an existing file. You can share files with other people who use Microsoft Office Document Imaging, and even get their comments or feedback in the file, even if they don't have the program that was used to create the file. And you can do this as simply as opening a file.

Show Support for annotating documents

When you are reviewing a Microsoft Office Document Imaging document, you can use annotations to mark up your document. You can add text as a note or comment, apply highlighting to important text, draw freeform text or shapes to circle text in question, or insert a picture in your document by using the buttons on the Annotations toolbar.

Annotations on a page

Callout 1 Picture added as an annotation

Callout 2 Highlighting applied to call out important information

Callout 3 Freeform shape drawn to call attention to a detail

Callout 4 Text added as a comment for a reviewer

You can:

  • Move, resize, and remove annotations.
  • Select the font and background color (if any) for text you add to your document.
  • Choose the thickness and color of ink for the pens you use to add highlighting and drawings.
  • Make your annotations a permanent part of your document.
  • Print your document with or without annotations.

Show New page pane views

When you are viewing your document in the page pane, you can select from the following options on the View menu:

  • Single page view and scroll through your document one page at a time.
  • Continuous Page view and scroll through the pages as one continuous document.
  • Two Pages view two pages side-by-side on the screen and scroll through your document two pages at a time.

Show Optical character recognition (OCR) changes

Optical character recognition (OCR) now includes support for the following:
  • document layout information such as font type and font size is captured and stored along with the raw text
  • pictures and simple tables are recognized
  • text in East Asian languages is recognized
In addition, you can now perform OCR on a page by page basis. You can select only the page or pages you want to perform OCR on, or you can perform OCR only on pages that OCR has not been run on yet. This saves you time when you only need to recognize a portion of text in your document, or if you need to recognize text in a different language on only a few pages.

Show Support for sending documents to a fax service

In addition to sending a document to someone as an attachment in e-mail, you can also send a document to a fax service.

Show Support for Automation

Microsoft Office Document Imaging supports Automation. A programmer can use a number of different programming languages, for example Visual Basic, C++, or VBScript, to manipulate exposed objects by invoking methods on the object or by getting and setting the object's properties. Office Document Imaging exposes a document object, and a viewer object, so that a program can be written for example to open a Tagged Image File Format (TIFF) or Microsoft Document Imaging Format (MDI) document, change the zoom scale, compression options, and OCR text information.


About Tagged Image File Format (TIFF)

TIFF is a commonly used format for various imaging applications, including those that scan and fax. Microsoft Office Document Imaging uses the TIFF format, utilizing the format's capability to contain text recognized by optical character recognition (OCR). When you scan new documents, they are saved in TIFF format (with a .tif extension), and any OCR text is stored in the TIFF file along with the image.

You can open and edit TIFF files created with Office Document Imaging by using many other graphics applications. When you do so, any OCR text that the file contains is lost. You will have to rerun OCR if you want to access the text in the TIFF file again in Office Document Imaging.

Show Technical details

Office Document Imaging creates files in these formats:

  • Monochrome One bit per pixel, G4 compression
  • Grayscale 8 bits per pixel, JPEG compression
  • Color 24 bits RGB, JPEG compression

Office Document Imaging supports:

  • All compression types listed in the TIFF 6.0 specification.
  • Different compression types for each page of a multi-page document.
  • TIFF images with 1-bit, 4-bit, 8-bit, or 24-bit color depth (both palette and non-palette).
  • RGB and CMYK color spaces.
  • Tiled images.

Office Document Imaging does not support:

  • YCbCr color space, except when the image is JPEG.
  • CIE Lab color space.
  • Images with more than five samples per pixel, or a sample size larger than 32 bits.
  • Images in Planar format.


Command line options

You can use command line options when you start Microsoft Office Document Imaging from either the Run command (Start menu) or from a command prompt.

Command Result
mspview <path:filename.tif>

mspview <path:filename.mdi>

 Starts Office Document Imaging and opens the specified file.
mspview -r <path:filename.tif>

mspview -r <path:filename.mdi>

 Starts Office Document Imaging and opens the specified file in Reading view.
mspview -o <path:filename.tif>

mspview -o <path:filename.mdi>

 Starts Office Document Imaging, performs optical character recognition (OCR) on the specified file, and then saves the file with the new OCR text.

This command has no effect if OCR has already been performed on the file.

Notes

  • If the TIFF image is monochrome, it will be compressed in TIFF CCITT G4 format.
  • If the TIFF image is grayscale or color, it will be compressed in TIFF 6.0 JPEG format.
  • If the MDI image is monochrome, it will be compressed in MODI BW format.
  • If the MDI image is grayscale or color, it will be compressed in MODI Color format.
  • If the image is over 900 dots per inch (dpi), it will be saved at 900 dpi.
  • The file is saved using the additional compression and OCR settings in the Options dialog box.
mspview -f <path:filename.tif>

mspview -f <path:filename.mdi>

 Starts Office Document Imaging, performs OCR on the specified file, and then saves the file with the new OCR text.

Use this command if you want to perform OCR on a file that has already had OCR performed on it.

Notes

  • If the TIFF image is monochrome, it will be compressed in TIFF CCITT G4 format.
  • If the TIFF image is grayscale or color, it will be compressed in TIFF 6.0 JPEG format.
  • If the MDI image is monochrome, it will be compressed in MODI BW format.
  • If the MDI image is grayscale or color, it will be compressed in MODI Color format.
  • If the image is over 900 dpi, it will be saved at 900 dpi.
  • The file is saved using the additional compression and OCR settings in the Options dialog box.

For example, the following command opens Mypic.tif in Reading view.

mspview -r "C:\My Documents\mypic.tif"

Show Return values

Microsoft Office Document Imaging returns the following informational and error values.

Return value | Meaning
0 | Command successful.
1 | File already has OCR information.
3 | Could not locate application.
4606 | Unable to open file. Check file name and permissions.
4610 | The file is not a valid Microsoft Office Document Imaging file.
4645 | Microsoft Office Document Imaging does not support this type of TIFF file.
4648 | Unable to save file. Check disk space and permissions.
4654 | Cannot recognize text in this document. OCR was not successful.
4655 | Cannot perform this operation due to system resource constraints.
4657 | There is not enough memory to complete this operation.
4661 | You do not have sufficient permissions to open or save this file.
4662 | Unable to read file due to disk or network error.
4663 | Not enough temporary disk space to complete the operation.
4665 | A component of the application is missing. Please reinstall the application.
4673 | There are too many instances of Microsoft Office Document Imaging running. Please close one or more and then retry this operation.
4678 | Unable to complete operation. Check access permissions on the file.
4679 | Unable to complete operation. If this is a network file, network connection may have failed.
4681 | This file is read-only.
4682 | Unable to complete operation. The file is locked for exclusive use by another user. Please try again later.
4683 | Unable to copy file to local drive. Check disk space and permissions.
4684 | Unable to open document. If this is a Web document, check your connection and try again.
4685 | File already has OCR text information.
4692 | Unable to save <filename>. This file is in use by another user.
4699 | Microsoft Office Document Imaging requires the system locale and the application language to be the same.
4700 | Error completing operation. Could not create temporary file.
4701 | This operation has been canceled due to restrictions in effect on this computer. Please contact your system administrator.
9009 | Bad command line argument.


Show or hide a toolbar

  • On the View menu, point to Toolbars, and then click the toolbar you want to show or hide.


About annotating documents

When you are reviewing a Microsoft Office Document Imaging document, you can use annotations to mark up your document. You can add text as a note or comment, apply highlighting to important text, draw freeform text or shapes to circle text in question, or insert a picture in your document by using the buttons on the Annotations toolbar.

Annotations on a page

Callout 1 Picture added as an annotation

Callout 2 Highlighting applied to call out important information

Callout 3 Freeform shape drawn to call attention to a detail

Callout 4 Text added as a comment for a reviewer

You can move, resize, and remove annotations. You can select the font you want to use as well as the background color (if any) for any text you add to your document. You can also choose the thickness and color of ink for the pens you use to add highlighting and drawings. Five preset pens for drawing freeform text or shapes, and three preset pens for adding highlighting allow you to quickly change pen color and thickness by clicking the arrow next to the Pen Button image button or the Highlighter Button image button.

If you are going to share the document with others who do not have Office Document Imaging, you can make your annotations a permanent part of your document so they can view your revisions. When you make annotations permanent, text that was added as an annotation will be recognized after you run optical character recognition (OCR).

Other information about annotations

  • You can display or hide all annotations.
  • You can print your document with or without annotations.
  • You cannot add annotations in reading view.
  • Annotations do not display in the thumbnail pane.
  • Annotations do not rotate when you rotate a page.

Note When you make annotations a permanent part of the document, the annotations display in the thumbnail pane and rotate with the page. Additionally, you can not hide annotations that have been made permanent or print your document without permanent annotations.

Color annotations in a black and white document

When you add color annotations to a black and white document, you can choose to retain the color when you save the file (resulting in a larger file size), or you can choose to convert the annotations to black and white and maintain the smaller file size.

You can also choose to maintain the color of your annotations when you copy color annotations to the clipboard.


Show or hide annotations

  • On the Tools menu, point to Annotations, and then click Show Annotations or Hide Annotations.

Note To print or insert annotations, annotations must be shown.


Move an annotation

  1. Select the annotation.

    Show How?

    1. On the Annotations toolbar, click Select Annotations Button image.
    2. Click the annotation.
  2. Do one of the following:

    Show Move by using the mouse

    1. Position the mouse pointer over the outline of the annotation until the mouse pointer becomes a four headed arrow Four-headed arrow handle.
    2. Drag the annotation to the new location.

    Show Move by entering measurements

    1. Click Edit, click the command for the type of annotation you selected (for example, click Format Textbox for text annotations), and then click the Size and Layout tab.
    2. Enter measurements for the vertical and horizontal position of the annotation on the page or click the up or down arrow keys to change the position.


Delete an annotation

Show Delete a single annotation

  1. Select the annotation.

    Show How?

    1. On the Annotations toolbar, click Select Annotations Button image.
    2. Click the annotation.
  2. Press DELETE.

Show Delete all annotations on a page

  1. On the Annotations toolbar, click Select Annotations Button image.
  2. Drag to select the entire page.
  3. Press DELETE.


Resize an annotation

  1. Select the annotation.

    Show How?

    1. On the Annotations toolbar, click Select Annotations Button image.
    2. Click the annotation.
  2. Do one of the following:

    Show Resize by using the mouse

    1. Position the mouse pointer over one of the handles.
    2. To increase or decrease the size in one or more directions, drag the mouse away from or toward the center.

      To maintain the proportions, hold down SHIFT while dragging the mouse.

    Show Resize by entering measurements

    1. Click Edit, click the command for the type of annotation you selected (for example, click Format Textbox for text annotations), and then click the Size and Layout tab.
    2. Enter measurements for the height and width of the annotation or click the up or down arrow keys to change the height and width.


Apply or remove highlighting

When you apply highlighting, it is added as an annotation to your document.

Show Apply highlighting

  1. On the Annotations toolbar, click Highlighter Button image.
  2. Drag on the page to highlight the text or graphics you want.

Note To turn off highlighting, click Select on the View toolbar.

Show Remove highlighting

  1. Select the highlighting.

    Show How?

    1. On the Annotations toolbar, click Select Annotations Button image.
    2. Click the highlighting.
  2. Press DELETE.


Draw or change freeform text or shapes

Although you cannot change, or remove scanned text or images on a page, you can draw freeform text or shapes as an annotation on a page, and make changes to the annotation.

Show Draw freeform text or shapes

  1. On the Annotations toolbar, click Pen Button image.
  2. Draw the shape on the page.

Notes

  • To draw with a different color or width of ink, click the arrow next to Pen Button image, and click the pen you want.
  • To turn off drawing, click Select on the View toolbar.

Show Change individual freeform text or shape

  1. Select the freeform text or shape.

    Show How?

    1. On the Annotations toolbar, click Select Annotations Button image.
    2. Click the freeform text or shape.
  2. On the Edit menu, click Format Ink.
  3. Do one of the following:
    • To change the color or thickness of the ink, click the Ink tab and then select the predefined pen setting or custom pen settings you want.
    • To change the size or location of the freeform text or shape, click the Size and Layout tab, and then enter or select the measurements.


Insert a picture

Although you cannot remove or change the size of scanned images on a page, you can add a picture as an annotation on a page, and then move, resize, or remove that picture.

  1. On the Annotations toolbar, click Insert Picture Button image.
  2. In the Open dialog box, locate the folder that contains the picture that you want to insert, and then click the picture file.


Make annotations permanent

Make annotations a permanent part of your document if you want to share the document with users who do not have Office Document Imaging and you want them to see the annotations. You can make annotations permanent in the open document only, or you can make annotations permanent each time you save a document.

Do one of the following:

Show Make annotations permanent in the open document

  • On the Tools menu, point to Annotations, and then click Make Annotations Permanent.

Show Make annotations permanent every time you save a document

  1. On the Tools menu, click Options, and then click the Annotations tab.
  2. Select the Make annotations permanent when document is saved check box.

Note When you make annotations permanent, text that was added as an annotation will be recognized after you run optical character recognition (OCR).


Add, change, or delete text

Although you cannot change, or remove scanned text on a page, you can add text as an annotation on a page, and then change, or remove that text.

Show Add text

  1. On the Tools menu, point to Annotations, and then click Insert Text Box.
  2. Do one of the following:
    • To insert a text box with a predefined size, click the page.
    • To insert a text box with a different size, drag its sizing handles until the text box is the size you want.
  3. Position the text box by dragging it to the location you want.
  4. Type the text.

Show Change an individual text box

  1. Select the text box.

    Show How?

    1. On the Annotations toolbar, click Select Annotations Button image.
    2. Click the text box border.
  2. Do one of the following:
    • To change the color, transparency, location, or size of the text box, click Format Text Box on the Edit menu.
    • To change the formatting of text, select the text inside the text box, and then click Format Text on the Edit menu.

Note The Format Text Box command is not available on the Edit menu if the text box border is not selected, for example when the insertion point is inside the text box. Click only the text box border to select the text box.

Show Change text box defaults

  1. On the Tools menu, click Options, and then click the Annotations tab.
  2. Do one of the following:
    • To change the default font, click Format Font, and then select the options you want.
    • To change the default text box color, click the color you want in the Fill Color list.
    • To change the text box transparency, select the option you want in the Fill Transparency box, where 0% is a solid color and 100% is no color.


Change predefined pen or highlighter settings

Show Change predefined pen settings

  1. On the Annotations toolbar, click the arrow next to Pen Button image, and click Pen Settings.
  2. In the Current Pens list, click the predefined pen you want to change.
  3. Select the color, thickness and tip style you want.

Show Change predefined highlighter settings

  1. On the Annotations toolbar, click the arrow next to Highlighter Button image, and click Highlighter Settings.
  2. In the Current highlighters list, click the predefined highlighter you want to change.
  3. Select the color, thickness and tip style you want.


About Office Document Imaging Automation

Microsoft Office Document Imaging supports Automation. When an application supports Automation, the objects the application exposes can be accessed by Visual Basic. A programmer can use a number of different programming languages, for example Visual Basic, C++, or VBScript, to manipulate these objects by invoking methods on the object or by getting and setting the object's properties. Office Document Imaging exposes a document object, and a viewer object, so that a program can be written for example to open a Tagged Image File Format (TIFF) or Microsoft Document Imaging Format (MDI) document, change the zoom scale, compression options, and OCR text information.

For details on the properties and methods supported by Microsoft Office Document Imaging, visit the Microsoft Developer Network Web site. There you can find the objects, functions, properties, and methods supported by Microsoft Office Document Imaging, along with additional programming information and code samples.


Find MODI VBA Reference on MSDN

The Microsoft Office Document Imaging 2003 (MODI) application exposes its functionality through programmable objects. However, the documentation for the MODI object model is not included in the Help files that were installed when you installed Microsoft Office 2003.

Programmers wanting to use the MODI objects in other applications as part of a custom application can easily add the MODI object library to their project. You can also obtain the MODI object documentation on MDSN.

Show To add the MODI object library

  1. From the Tools menu, choose References to display the References dialog box.
  2. Scroll down to find the Microsoft Office Document Imaging 11.0 Type Library.
  3. Select the checkbox for the MODI library, then click OK.
Your Visual Basic project now has a reference to the application's object library. If you open the Object Browser (press F2) and select the application's library, it displays the objects provided by the selected object library, as well as each object's methods and properties. In the Object Browser, you can select a class in the Classes box and select a method or property in the Members box. Use copy and paste to add the syntax to your code.

Show To obtain the MODI VBA reference documentation

  1. Connect to Microsoft Developer Network Library.
  2. In the navigation pane, expand the Office Solutions Development node.
  3. Click Microsoft Office, then click Microsoft Office 2003, and then click VBA Language Reference.


About importing documents

Importing is a method that allows you to create a digital image of a document that was created in another program that you can then send in e-mail as a fax to others, annotate, modify, archive, and share with others who use Microsoft Office Document Imaging or another imaging software program. You can import any file created in a program that is installed on your computer, and that can be printed from that program. When you import a file, the file is saved in either Tagged Image File Format (TIFF) or Microsoft Document Imaging Format (MDI) to a location on your computer's hard disk and opened in Office Document Imaging.

Import preferences

To choose the file format or location on your hard disk for importing documents, you can use the Preferences button in the Import dialog box at the time you import, or you can set your preferences at any time by using the File Import preferences button on the Other tab in the Options dialog box (Tools menu) .

Caution The Microsoft Office Document Image Writer print driver is installed with Microsoft Office Document Imaging and is used to import documents. Do not delete or uninstall the Microsoft Office Document Image Writer print driver from your computer.


Export text or pictures

Show Export text and pictures to a new Microsoft Word document

  1. Select the pages or part of a single page that you want to export.
  2. On the Tools menu, click Send Text to Word, and then select the options you want.

    To include pictures in the selection sent to Word, select the Maintain pictures in output check box.

    To change the default location for the new Microsoft Word document, click Browse and then select a new location.

  3. Click OK.

Notes

  • If nothing on the page has been selected, the Current selection option is disabled.
  • You cannot export anything from a document until optical character recognition (OCR) has been performed. If OCR has not been performed, a dialog box appears, allowing you to run OCR immediately.
  • Highlighting, and freeform drawings, and pictures that have been added as annotations are not exported, and text that has been added as an annotation is not exported unless you have made annotations permanent and performed OCR in the document.

Show Copy text to another program

  1. On the View toolbar, click Select Button image.
  2. Select the text by dragging the mouse.
  3. On the Edit menu, click Copy.
  4. Switch to the program into which you want to paste the text, and then use that program's paste command.

Notes

  • You cannot copy text until optical character recognition (OCR) has been performed on the document.
  • Text that has been added as an annotation is not included when you copy text to another program unless you have made annotations permanent and performed OCR in the document.

Show Tip

When you drag the mouse to select text in Microsoft Office Document Imaging, only the words within or touching the selection rectangle are selected. If you hold down the ALT key while dragging, Office Document Imaging selects all scanned text that appears between the first and last words in the selection, whether or not the words lie within the selection rectangle.

If the page you are copying has a simple layout, such as a single column of type, the text is copied in a linear string, similar to the way it was originally entered. If the page is more complex— with embedded pictures and multiple columns, for example— this technique is not recommended.

Show Copy pictures or artwork to another program

  1. On the View toolbar, click Select Button image.
  2. Select the picture or artwork by dragging the mouse.
  3. On the Edit menu, click Copy Image.
  4. Switch to the program into which you want to paste the picture or artwork, and then use that program's paste command.

Note Annotations are included when you use the Copy Image command.


Send a document to someone

Show Send a document in e-mail

To complete this procedure, you must have an e-mail program installed.

  1. Open the Microsoft Office Document Imaging document you want to send.
  2. On the File menu, point to Send To, and then click Mail Recipient (as Attachment).

Show Send a document as a fax over the Internet

To send a document as a fax over the Internet, you must first sign up with a fax service provider in Microsoft Office Word 2003, Microsoft Office Excel 2003, Microsoft Office PowerPoint 2003, or Microsoft Office Outlook 2003. Additionally, Outlook and Word must be installed to complete this procedure.

  1. Open the Microsoft Office Document Imaging document you want to send.
  2. On the File menu, point to Send To, and then click Recipient using Internet Fax Service.

About fax services


Advanced Scan Settings dialog box

Option | Description
Resolution (DPI) | Specifies the dots-per-inch resolution for the current preset. This sets the number of dots per inch scanned from your original document. Selecting a larger number will make finer detail visible, but will create larger files and may take longer to scan. Note Documents scanned at resolutions greater than 900 dots per inch will be converted to 900 dots per inch if Auto contrast, Save as monochrome, Auto rotate, or Auto straighten is selected.
Type | Specifies the amount of information to record for each pixel to be scanned for the current preset. The options 24 bit color and 8 bit gray record more detailed information about an image than does Monochrome, but they create larger files and may take longer to scan.
Auto contrast, save as monochrome | Creates high-contrast images for optimum optical character recognition (OCR). After scanning by using the selected scan type, the resulting file is saved in 1-bit monochrome, resulting in a smaller file size. This option can be helpful when scanning for OCR those documents with background colors or colored text.
Save files as | Specifies the default file format for saving the file with the current preset.
TIFF | After scanning, the image is saved in Tagged Image File Format (TIFF). Select Perform lossless compression (LZW) if you want to share the TIFF images with others. Select a setting under Optimize JPEG compression in favor of to specify the compression to perform for the current preset.
MDI | After scanning, the image is saved in Microsoft Document Imaging Format (MDI). Select a setting under Optimize compression in favor of to specify the compression to perform for the current preset.


Choose Scanner dialog box

Use this dialog box to select an available scanner.

Option | Description
Scanner | Lists the available scanners for your computer. Select the one you want to use.
Use automatic document feeder | Select this check box if your scanner has an automatic document feeder (ADF), and you want to use it.
Show scanner driver dialog before scanning | Select this check box to display the dialog box for the scanner software that came with your scanner. This option is useful if you want to control advanced features and settings of your scanner.


Find dialog box

Use this dialog box to search for text in a scanned document.

Option | Description
Find | Type the text you want to find.
Previous | Click to find the previous occurrence of the text.
Next | Click to find the next occurrence of the text.
Close | Click to close the dialog box.
Options | Click to select the search options you want to use. Displays the Find tab in the Options dialog box.

Note Before you can find text, optical character recognition (OCR) must first be performed on the document.


Go To Page dialog box

  • In the Page box, select or type the number of the page you want, and then click OK.


Indexing Service dialog box

Indexing is a special service that enables fast file searches on your computer. Text found in files on your computer is added to the index, which also stores a reference to the file in which the text was found.

Note You must have administrator permissions to change settings in this dialog box because indexing is a system service.

Option | Description
Use OCR to recognize the text in TIFF and MDI files when indexing | Select this check box to perform optical character recognition (OCR) on Tagged Image File Format (TIFF) and Microsoft Document Imaging Format (MDI) files when the Windows Indexing Service compiles search indexes. This allows the Microsoft Windows search function to access text in TIFF and MDI files that do not already contain OCR information.
Auto rotate | Select this check box to detect the orientation of text on the page and perform OCR on images that are upside down or sideways.
OCR Language | Lists the available languages for OCR. Select the language you want to use.


Insert File dialog box

Use this dialog box to insert the contents of a Tagged Image File Format (TIFF) or Microsoft Document Imaging Format (MDI) file into the current document.

The message "Insert n page(s)" at the top of the dialog box indicates how many pages the selected file contains.

Option | Description
In front of page | The new pages are inserted before the page number you select in the box.
At the beginning of the document | The new pages are inserted before the first page.
At the end of the document | The new pages are inserted after the last page.


Launching Scanner Driver dialog box

This dialog box appears when Microsoft Office Document Imaging cannot set your scanner settings, or when you selected the Show scanner driver dialog before scanning check box in the Choose Scanner dialog box. In these cases, Office Document Imaging cannot control scanner settings from the currently selected scan preset, so you will need to do so manually.

When you click OK, you'll see the scanner driver dialog box for your currently selected scanner. Use this dialog box to set desired scan settings and begin scanning.

Option | Description
Don't Show Me This Dialog Again | Select this check box if you want to hide the Launching Scanner Driver dialog box in the future.


Microsoft Office Document Image Writer Properties dialog box

Use this dialog box to change the file format and location for files that you import in Microsoft Office Document Imaging. Importing is especially useful to create a quick copy of a file, maybe for adding annotations and reviewing. When you import a file, the file is opened and then saved in the file format, (either Microsoft Document Imaging Format (MDI) or Tagged Image File Format (TIFF)), and in the location you choose.

Option | Description
Output format Select the file format you want the new file saved in.
  • Select the MDI - Compressed Document Format option when you want the final document to be saved in color or grayscale. However, this option results in a larger file size.
  • Select Compress images in the document if you want a smaller file size (with degraded image quality.) Clear this option to retain original image quality but larger file size.
  • Select the Tiff - Monochrome Fax option for a smaller file size and when you want the file saved in Black and White.

Show Tip

For legibility when you are adding annotations to the imported file, select the Tiff - Monochrome Fax option and use color annotations.
Default folder | Specifies the current location for saving imported files. The default location is the My Documents folder.
Browse | Click to change the current location for saving files.


Scan New Document dialog box

You can use the Microsoft Office Document Scanning feature to scan new documents, as well as to recognize text in existing documents.

Option | Description
Select a preset for scanning | Scanning presets are optimized for different types of documents. The default preset is Black and white.
Scan | Click to scan the document by using the selected preset.
Preset options Click to choose one of the following options.
  • Create new preset Create additional custom scanning presets for specific tasks by using the Preset Options dialog box.
  • Edit selected preset Modify settings in any existing preset by using the Preset Options dialog box.
  • Delete selected preset Permanently remove a preset from the list.
Scanner | Click to select the scanner you want to use. Opens the Choose Scanner dialog box.
Original is double sided If your scanner is equipped with an automatic document feeder (ADF), click this option to scan the front and back of multiple pages. Place the pages in the feeder so that the page fronts are scanned first.

The Scan New Document dialog box will reappear, allowing you to turn the pages over and scan the page backs. Microsoft Office Document Scanning automatically collates the pages in the correct order after scanning is complete.
Prompt for additional pages Click this option to pause after each page is scanned, allowing you to place the next page in your scanner. Or, if you are using an ADF, click this option to pause when the feeder is empty, allowing you to load more pages.

You can use this option with an ADF when you are scanning books or other documents that won't fit or are too long to load into the feeder. The Scan New Document dialog box reappears after each page is scanned, or after the feeder in your ADF is empty.
View file after scanning | Select this check box to open the newly scanned document and display it in the Microsoft Office Document Image Viewer.


Options dialog box - Annotations tab

Use this dialog box to change annotation settings.

Option | Description
Pen Settings | Select this option to open the Pen Settings dialog box. Click to change the color, thickness, or tip style for the preset pens or highlighters.
Default font | Shows the default font, size, and color used when you add text to your document.
Format Font | Select this option to change the default font, size, and color used when you add text.
Fill Color | Select this option to change the background color used for text.
Fill transparency | Select this option to change the transparency percentage used for text background. Option settings range from 100% (no color, completely transparent) to 0% (solid color, cannot view the document underneath the text and background.)
Make annotations permanent when document is saved | Select this option to make annotations part of the image when you save the document. If you share documents with someone who uses another program to view image documents, such as Photoshop or Kodak, select this option if you want your annotations to be visible. You cannot select or change an annotation in the document after saving the document with this option selected.
Convert black and white documents to color documents | Select this option to retain color annotations in a Black and White document when you save the file. This option results in increased files size.
Keep annotation color when copying image as bitmap | Select this option to retain color annotations in a Black and White document when you copy your image and paste it into another program.


Options dialog box - Compression tab

Use this dialog box to change the default file compression settings used when you save a document.

Option | Description
Perform lossless compression (LZW) | Compression option for all new and modified documents you save in the Tagged Image File Format (TIFF) format. With lossless compression, all of the information in the file is completely restored when the file is uncompressed. Select this check box if you want to share TIFF files with others. When you select this check box, the Optimize JPEG compression in favor of: setting is not available.
Optimize JPEG compression in favor of: | Select a setting to specify the default compression to perform when you save a new document in the TIFF format, or an existing TIFF file that you have made changes to in Microsoft Office Document Imaging. You cannot select this setting if the Perform lossless compression (LZW) checkbox is selected.
Optimize compression in favor of: | Select a setting to specify the default compression to perform when you save a document in the Microsoft Document Imaging Format (MDI) format.


Options dialog box - Find tab

Use this dialog box to change the settings that are used when you search for text. These same settings are available when you click Options in the Find dialog box.

Option | Description
Match full/half width form | Select this check box to search text without distinguishing between full-width and half-width characters.
Match minus/dash/cho-on | Select this check box to search text without distinguishing between minus signs, dashes, and long vowel sounds.
Match hiragana/katakana | Select this check box to search Japanese text without distinguishing between hiragana and katakana characters.
Whitespace characters | Clear this check box when you want to include spaces in the text you are searching for. For example, to search for white space and not whitespace, clear this option.


Options dialog box - OCR tab

The first three options control optical character recognition (OCR) settings when you are using the Recognize Text Using OCR command on the Tools menu.

Option | Description
Auto rotate | Select this check box to detect the orientation of text on the page and rotate page images that are upside down or sideways.
Auto straighten | Select this check box to detect the orientation of text on the page and correct any slightly misaligned pages.
OCR Language | Lists the available languages for OCR. Select the language you want to use.
Indexing Service | Click to open the Indexing Service dialog box.

Note Documents scanned at resolutions greater than 900 dots per inch (dpi) will be converted to 900 dpi if Auto rotate or Auto straighten is selected.


Options dialog box - Other tab

These properties pertain to the entire active document.

Option | Description
Reset | Click to specify Office Document Imaging as the default application used to open Tagged Image File Format (TIFF) files.
File Import Preferences | Click to display the Office Document Image Writer Properties dialog box.


Preset Options dialog box - General tab

Use this dialog box to specify settings for Microsoft Office Document Scanning presets.

Option | Description
Preset Name | Indicates the name of the current preset. When creating a preset, enter a descriptive name for your preset.
Scan Type | Specifies the type of scan (color, grayscale, or black and white) to be performed for the current preset.
Advanced | Click to open the Advanced Scan Settings dialog box to view or modify settings for the scan type.
Create Shortcut | Click to create and place on the desktop a shortcut icon that launches Microsoft Office Document Scanning and immediately starts a new scan by using the current preset.


Preset Options dialog box - Output tab

Use this dialog box to specify settings for saving and naming files created by Microsoft Office Document Scanning.

Option | Description
Save in folder | Specifies the current location for saving files. The default location is the My Documents folder.
Change | Click to change the current location for saving files.
Auto name based on first words on page | Select to create file names based on the first few words of text extracted using optical character recognition (OCR).
Auto number | Select to create sequentially numbered file names.
Date and time | Select to create file names containing the date and time of scanning.
Format | Specifies the format to be used for file names generated by using date and time.

Note If you want to use the Auto name based on first words on page option, you must select the Use OCR to recognize the text of the scanned image check box on the Processing tab.


Preset Options dialog box - Page tab

Use this dialog box to specify settings for the size of pages being scanned, if applicable, and for automatic document feeders (ADF).

Option | Description
Page Size | Lists a variety of standard sizes for the page being scanned. When this option is available, you can select Custom to specify Width and Height. Available page sizes depend on the scanner model.
Width | Specifies the width of the page being scanned. Available only when the Custom page size is selected.
Height | Specifies the height of the page being scanned. Available only when the Custom page size is selected.
Save each page as a separate document | Select to save multi-page scans as separate documents. This is useful when scanning individual documents using an ADF.


Preset Options dialog box - Processing tab

Use this dialog box to specify settings that control optical character recognition (OCR) and scanning.

Option | Description
Use OCR to recognize the text of the scanned image | Microsoft Office Document Imaging runs OCR automatically after scanning is completed. If this option is turned off, the rest of the options on this tab are unavailable.
Auto rotate | Select this check box to detect the orientation of text on the page and rotate scanned pages that are upside down or sideways.
Auto straighten | Select this check box to detect the orientation of text on the page and correct pages that are slightly misaligned.
OCR Language | Lists the available languages for OCR. Select the language you want to use.

Note Using the Auto rotate and Auto straighten options may slow down the scanning process. If you are scanning at a higher resolution, using either of these options also reduces the resolution to 900 dots per inch.


Page Properties dialog box

These properties pertain only to a selected page in the current document. The thumbnail image at the top displays a small representation of a page in the current document.

Option | Description
Page scanned on | Time and date that the current page was originally scanned.
Page scanned by | Name of the user who scanned the current page.
Scanner | The model name of the scanner used to scan the current page.
Scanner software | The name and version number of the scanner software used to scan the current page.
OCR status | Indicates whether or not optical character recognition (OCR) has been performed on the current page.
Image parameters | Lists technical statistics pertaining to the Tagged Image File Format (TIFF) or Microsoft Document Imaging Format (MDI) image of the current page, including length and width, resolution in dots per inch, and type of image compression used.
Page statistics | Lists statistics pertaining to the results of OCR performed on the current page only, including numbers of characters, words, lines, and paragraphs.


Send Text to Word dialog box

Use this dialog box to send all or part of the current document to Microsoft Word.

Option | Description
Current selection | If you selected a portion of the document in the page pane or in Reading view, select this option to send the selection to Word.
Selected pages | Select this option to send everything on the selected pages to Word.
All pages | Select this option to send everything in the document to Word, regardless of the selection.
Maintain pictures in output | Select this option to include pictures in the selection, selected pages, or document in what is sent to Word.
Browse | Click to specify the default folder for saving files that contain what is sent to Word.


Format Object dialog box - Color tab

Option | Description
Color | Select the color you want for the background of the selected text.
Transparency | Select the transparency percentage you want for the background of the selected text. Option settings range from 100% (no color, completely transparent) to 0% (solid color, cannot view the document underneath the text and background.)


Format Object dialog box - Ink tab

Use this dialog box to change the color or thickness of the selected freeform text or shape, or highlighting.

Option | Description
Based on pen | Select this option to apply an existing pen format to the selected freeform text, shape, or highlighting.
Custom Settings | Select this option to apply a custom pen format to the selected freeform text, shape, or highlighting. Click Color to select the ink color you want. Click Thickness to select the ink thickness you want.


Format Object dialog box - Size and Layout tab

Use this dialog box to change the size or location on the page of the selected annotation.

Option | Description
Height | Enter the height you want for the annotation.
Width | Enter the width you want for the annotation.
Vertical | Enter the distance from the top of the page you want the annotation to be located.
Horizontal | Enter the distance from the left edge of the page you want the annotation to be located.


Pen & Highlighter Settings dialog box - Highlighter Settings tab

Option | Description
Current highlighters | One of three preset highlighters you can use to apply highlighting to your document. Select the highlighter you want to change and then select the highlighter settings.
Color | Select the color you want to use with the selected highlighter when you apply highlighting.
Thickness | Select the thickness you want to use with the selected highlighter when you apply highlighting.
Tip style | Select the style of the highlighter tip you want to use with the selected highlighter when you apply highlighting.


Pen & Highlighter Settings dialog box - Pen Settings tab

Option | Description
Current pens | One of five preset pens you can use to draw freeform text or shapes in your document. Select the pen you want to change and then select the pen settings.
Color | Select the color of ink you want to use with the selected pen when you draw.
Thickness | Select the line thickness you want to use with the selected pen when you draw.
Tip style | Select the style of pen tip you want to use with the selected pen when you draw.


About image compression

Image compression is a technique used for storing a visual image that reduces the amount of digitized information needed to store the image electronically. When you save a document in either Microsoft Document Imaging Format (MDI) or Tagged Image File Format (TIFF), image compression is used to reduce the size of the file.

The MDI format uses an improved image compression technology that results in smaller file size, and better image fidelity than the TIFF format.

Show Change the image compression options when you save a document

  1. On the File menu, click Save As.
  2. In the Save As dialog box, click Options.
  3. Select the options you want on the Compression tab.

Show Change the image compression options when you scan a document

  1. Select the preset you want to use in the Scan New Document dialog box.
  2. Click Preset options, and then click Edit selected preset.
  3. In the Preset Options dialog box, click the General tab, and then click Advanced.
  4. Select the options you want in the Advanced Scan Settings dialog box.

When you use the Options dialog box (Compression tab) or the Advanced Scan Settings dialog box to change the compression options, you can choose to optimize the compression either in favor of file size or image quality. Saving a document to achieve a smaller file size will result in more image loss; saving a document for better image quality results in a larger file size. The optimal setting depends on how you intend to use the image.

What happens when you change compression options?

When you select a different compression option, the pages in a document are compressed using the new option under the following conditions:

  • you save the document with a different file format or file extension (all of the pages in the document are saved with the new compression option)
  • you make annotations a permanent part of the document (any page with an annotation will be saved with the new compression option)
  • you make changes to a page (any page that you make changes to is saved with the new compression option)

So, when you save a file with a different compression option (without changing the file format), only pages that you have made changes to are saved with the new compression option. To compress all the pages with a new compression option, you must make changes to each page. For example, rotate all the pages in a document 90° right, then 90° left to make sure that each page is marked as changed, but without actually making any visible changes to your document.

Show Technical details

The following table shows the type of image compression used for each of the image types you can create in Office Document Imaging.

Image type | Compression format used
Monochrome TIFF | TIFF CCITT Group 4 FAX
Grayscale TIFF | TIFF 6.0 JPEG
Color TIFF | TIFF 6.0 JPEG
Monochrome MDI | MODI BW
Color MDI | MODI Color
Grayscale MDI | MODI Color


Change the image compression in a document

Show Change the image compression in an individual document

When you save a file with a different compression option without changing the file format, only pages that you have made changes to are saved with the new compression option. To compress all the pages with a new compression option, you must make a change to each page.
  1. If you are changing the image compression in a document that has already been saved, and you are not changing the file format, make a change to each page.

    Show How?

    1. Select all the pages in the thumbnail pane.
    2. Right-click any selected page, point to Rotate Page, and then click Right 90°.
    3. Right-click any selected page, point to Rotate Page, and then click Left 90°.
  2. On the File menu, click Save As.
  3. In the Save As dialog box, click Options.
  4. Select the compression option you want for your Microsoft Document Imaging Format (MDI) file or Tagged Image File Format (TIFF) file.

Show Change the image compression settings for all new documents

Use this procedure to set the compression options for documents that you create, or pages that you make changes to and save after completing these steps.

  1. On the Tools menu, click Options.
  2. Click the Compression tab.
  3. Select the compression option you want for Microsoft Document Imaging Format (MDI) files or Tagged Image File Format (TIFF) files.


Image compression options

The Options dialog box, Compression tab allows you to change the default image compression settings used when you save a document. The Advanced Scan Settings dialog box allows you to change the image compression settings used for your selected preset when you scan a document. The following table provides a few examples to help you decide which file format and image compression options you need.

To | Do this
share TIFF files with others who do not use Office Document Imaging and ensure that all of the information in the file is completely restored when the file is uncompressed | Save the file in the TIFF format. Under TIFF color compression, select the Perform lossless compression (LZW) checkbox.
save a TIFF image with the smallest file size when you are not sharing with others and image quality is not an issue | Save the file in the TIFF format. Under TIFF color compression, clear the Perform lossless compression (LZW) checkbox. Under Optimize JPEG compression in favor of:, drag the control all the way to the left toward Smaller file size.
share a file with others who use Office Document Imaging when image quality is not an issue | Save the file in the MDI format. Under MDI compression, under Optimize compression in favor of, drag the control all the way to the left toward Smaller file size.
scan a series of color magazine articles with a mixture of text and pictures, and store them on your local hard drive for later viewing | Edit the Color scanning preset to save the scanned image in MDI format. Work with scanning presets This will give you a reduced file size over the TIFF format.
scan and archive last year’s magazine issues | Edit the Color scanning preset to save the scanned images in MDI format. Work with scanning presets The resulting file will open and display more quickly than the same images saved in TIFF, and the color images and text will be more clear.
scan a large number of black and white and color images from a variety of magazines, newspapers and newsletters, and e-mail the resulting documents to other people | Edit the Color scanning preset to save the scanned images in MDI format. Work with scanning presets The resulting file will have better image quality than the same images saved in TIFF.
scan a number of magazine articles and white papers and store the resulting image documents on a network server so that a design team can review and re-use the document content | Edit the Color scanning preset to save the scanned images in MDI format. Work with scanning presets The resulting file will have better image quality than the same images saved in TIFF.
scan several documents that must be shared with the entire corporation | Use one of the default scanning presets to save the documents in TIFF format so users of Office Document Imaging and Microsoft Office Document Imaging version XP can view.


Create a document

You can create a Microsoft Office Document Imaging document by scanning a document, moving pages from a document, or by saving pages from a document.

Show Scan a document

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document.
  3. In the Scan New Document dialog box, select the options you want.

    The default preset is Black and white, which is the preferred preset for optical character recognition (OCR).

  4. Click the Scan button.

    If you selected the Original is double sided check box, the Microsoft Office Document Scanning dialog box reappears after each page is scanned.

  5. To save the file, click Done after the last page is scanned.

Show Move pages into a new document

  1. Open the source document you want to move pages from.
  2. In the thumbnail pane, select the first page you want to move.
  3. Do one of the following:
    • To select a series of pages, hold down the SHIFT key and click the last thumbnail in the range.
    • To select pages not in a series, hold down the CTRL key and click additional thumbnails.
  4. On the Page menu, click Move Pages to New File.
  5. On the File menu, click Save.

Show Save pages to a new document

  1. Open the source document you want to save pages from.
  2. In the thumbnail pane, select the first page you want to save to a new document.
  3. Do one of the following:
    • To select a series of pages, hold down the SHIFT key and click the last thumbnail in the range.
    • To select pages not in a series, hold down the CTRL key and click additional thumbnails.
  4. On the Page menu, click Save Pages As.
  5. In the Save As dialog box, select the options you want.
  6. Click Save.

Note When you save pages to a new document, the source file remains open. To view or make changes to the new document, open the new document you just saved.


Open a document

Microsoft Office Document Imaging can open Microsoft Document Imaging Format (MDI) files and most Tagged Image File Format (TIFF) files.

Do one of the following:

  • On the File menu, click Open.
  • On the File menu, click the name of a document that was previously opened.

    Office Document Imaging keeps a list of the last four documents opened.


Save a document

You can save documents created in Microsoft Office Document Imaging in Tagged Image File Format (TIFF) or in Microsoft Document Imaging Format (MDI).

Show Save a document

  • On the File menu, click Save.

Show Save a document with a different file format or compression option

  1. On the File menu, click Save As.
  2. In the Save as type list, click the file format you want.
  3. To change the document compression options, click Options and then select the TIFF or MDI compression options you want.

Note When you save a file with a different compression option (without changing the file format), only pages that you have made changes to are saved with the new compression option. To compress all the pages with a new compression option, you must make changes to each page. For example, select all the pages in the thumbnail pane, right-click any selected page, point to Rotate Page, and then click Right 90°. Right-click any selected page, point to Rotate Page, and then click Left 90°.

Show Save a document with a new file name

  1. On the File menu, click Save As.
  2. In the File name box, type the new file name.
  3. Click OK.

Note When you save a file in Office Document Imaging, the optical character recognition (OCR) text is saved within the TIFF or MDI file. If you open and save a TIFF file that contains OCR text using another program, the OCR text will be lost. You must run OCR again using Office Document Imaging if you want to access the text in the TIFF file.


Print a document

  1. On the File menu, click Print.
  2. Click OK.

Note In the Print Options list, the Fit to page option reduces images that are too large, or enlarges small images to fill the page.


Close a document

  • On the File menu, click Close.


Accessibility features in Microsoft Office Document Imaging

Microsoft Office Document Imaging includes features that make the software accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

Keyboard shortcuts

You can carry out commands in Microsoft Office Document Imaging using the keyboard instead of the mouse.

Get more information about Keyboard shortcuts.

Page size and view options

Show Change the display size of your page

You can "zoom in" to get a close-up view of your document or "zoom out" to see more of the page at a reduced size. Do any of the following:

  • On the View menu, point to Zoom, and then click the zoom setting you want.
  • To get a close-up view of your document, click Zoom In Button image on the View toolbar until you have the view you want.
  • To see more of the page at a reduced size, click Zoom Out Button image on the View toolbar until you have the view you want.

Show Change the position of your page on-screen

You can pan to change the on-screen position of pages in documents that are displayed at a large zoom percentage.

  1. On the View menu, click Pan.

    The mouse cursor changes from an arrow to a hand.

  2. Click and drag the page as needed.

Note Panning has no effect if the entire page is visible on the screen.

Show Use Reading View

Use Reading view to read scanned documents on the screen more easily. Reading view presents the current document and hides most nonessential screen elements, including the Microsoft Windows taskbar.

  • On the View menu, click Reading View.

Show Scroll and zoom by using the Microsoft IntelliMouse or other pointing device

Some mouse devices and other pointing devices, such as the Microsoft IntelliMouse, have built-in scrolling and zooming capabilities. For more information, see the instructions for your pointing device.

Annotation options

Show Change predefined pen or highlighter color, thickness, or tip style

  1. On the Tools menu, click Options, and then click the Annotations tab.
  2. In the Options dialog box, click Pen Settings.
  3. Do one of the following:

    Show Change predefined highlighter settings

    1. In the Pen & Highlighter Settings dialog box, click the Highlighter Settings tab.
    2. In the Current highlighters list, click the predefined highlighter you want to change.
    3. Select the color, thickness and tip style you want.

    Show Change predefined pen settings

    1. In the Pen & Highlighter Settings dialog box, click the Pen Settings tab.
    2. In the Current Pens list, click the predefined pen you want to change.
    3. Select the color, thickness and tip style you want.

Show Change textbox default font, color, or transparency

  1. On the Tools menu, click Options, and then click the Annotations tab.
  2. Do one of the following:
    • To change the default font, click Format Font, and then select the options you want.
    • To change the default text box color, click the color you want in the Fill Color list.
    • To change the text box transparency, select the option you want in the Fill Transparency box, where 0% is a solid color and 100% is no color.


Keyboard shortcuts

You can carry out commands in Microsoft Office Document Imaging using the keyboard instead of the mouse.

Show Keys for editing

CTRL+A
Select the current page
CTRL+SHIFT+A
Select all pages in the current document
CTRL+C
Copy the selected annotations (if only annotations are selected)

Copy the selected text

CTRL+X
Cut the selected annotation
CTRL+I
Copy the selected area as a bitmap image
CTRL+SHIFT+X
Cut the selected page
CTRL+SHIFT+C
Copy the selected page
CTRL+V
Paste cut or copied annotations

Paste copied text or image (as an annotation)

CTRL+SHIFT+V
Paste a copied or cut page. If an image was copied, the image is pasted on a new page.
DELETE
Delete the selected annotation
SHIFT+DELETE
Delete the selected pages

Show Keys for undo and redo actions

CTRL+Z
Undo the last action
CTRL+Y
Redo or repeat the last action

Show Keys for file operations

CTRL+N
Create a new, empty document
CTRL+O
Display the Open dialog box
CTRL+S
Save the document
CTRL+P
Print the document
CTRL+T
Export all text to Microsoft Word

Show Keys for navigating documents

The TAB key
Switch between the page pane and thumbnail pane
CTRL+E
Move to the Page box in the toolbar. Press F6 to move back to the thumbnail pane or page pane.
CTRL+M
Move to the Zoom box in the toolbar. Press F6 to move back to the thumbnail pane or page pane.
CTRL+G
Display the Go To dialog box
CTRL+F
Display the Find dialog box

Show Keys for navigating and using Help

F1
Display the Help window
F6
Switch between the Help topic and the pane with the Contents and Search tabs
ALT+O, and then press T
Show or hide the pane with the Contents and Search tabs
ALT+O, and then press B
Display the previously viewed topic
ALT+O, and then press F
Display the next topic in a previously displayed sequence of topics
ALT+O, and then press H
Display the default topic
ALT+O, and then press S
Stop the Help window from opening a Help topic
ALT+O, and then press R
Refresh the topic
ALT+O, and then press I
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings
ALT+O, and then press P
Print all topics in a book or a selected topic only
ALT+O, and then press O
Turn on or off the option to highlight search words
ALT+F4
Close the Help window

Show Keys for navigating in the page pane

PAGE UP
Scroll up one screen
PAGE DOWN
Scroll down one screen
Arrow keys
Scroll the page in that direction
HOME
Move to the top of the page
END
Move to the bottom of the page
CTRL+HOME
Move to the first page
CTRL+END
Move to the last page

Show Keys for navigating in the thumbnail pane

SPACEBAR
Move to the next page
BACKSPACE
Move to the previous page
PAGE UP
Scroll up one page
PAGE DOWN
Scroll down one page
Arrow keys
Scroll the window in that direction
HOME
Move to the first page
END
Move to the last page

Show Keys for navigating in Reading view

F11
Switch to Reading view
SPACEBAR or PAGE DOWN
Move to the next section
BACKSPACE or PAGE UP
Move to the previous section
UP ARROW and DOWN ARROW
Scroll the page in that direction
LEFT ARROW
Move to the previous page
RIGHT ARROW
Move to the next page
HOME
Move to the first page
END
Move to the last page
ESC
Return to the page pane


Import a document

You can import any file created in a program that is installed on your computer, and that can be printed from that program. When you import a file, the file is saved in Tagged Image File Format (TIFF) or Microsoft Document Imaging Format (MDI) file format to a location on your computer's hard disk and opened in Office Document Imaging.

  1. On the File menu, click Import.
  2. To change the file format or location for the imported document, click Preferences.
  3. In the Look in list, click the drive, folder, or Internet location that contains the file you want to import.
  4. In the folder list, locate and open the folder that contains the file.
  5. Click the file, and then click Import.

Caution The Microsoft Office Document Image Writer print driver is installed with Microsoft Office Document Imaging and is used to import documents. Do not delete or uninstall the Microsoft Office Document Image Writer print driver from your computer.


Insert pages into a document

You can copy a single page, or multiple pages, and paste either into another Microsoft Office Document Imaging document or within the same document. Or you can insert all pages from a Tagged Image File Format (TIFF) or Microsoft Document Imaging Format (MDI) file into any open document.

Show Insert a page

  1. In the thumbnail pane, select the page you want to copy.
  2. On the Page menu, click Copy Page.
  3. Switch to the Office Document Imaging document into which you want to insert the copied page.
  4. In the thumbnail pane, select the page that precedes the location where you want to paste the copied page.
  5. On the Page menu, click Paste Page.

Show Insert multiple pages

  1. In the thumbnail pane, select the first page you want to copy.
  2. Do one of the following:
    • To select a series of pages, hold down the SHIFT key and click the last thumbnail in the range.
    • To select pages not in a series, hold down the CTRL key and click additional thumbnails.
  3. On the Page menu, click Copy Page.
  4. Switch to the Office Document Imaging document into which you want to insert the copied pages.
  5. In the thumbnail pane, select the page that precedes the location where you want to paste the copied pages.
  6. On the Page menu, click Paste Page.

Show Insert all pages from an image document

  1. On the File menu, click Insert File.
  2. Find the TIFF file (.tif) or MDI file (.mdi) you want to insert, and then select it in the Insert File dialog box.
  3. Click the Insert button, and then select the option you want.
  4. Click OK.


Move pages to a new document

You can move pages from an existing Microsoft Office Document Imaging document into a new document. Use this procedure to divide multi-page documents into smaller or more meaningful pieces.

Show Move a single page to a new document

  1. In the thumbnail pane, click the page you want to move.
  2. On the Page menu, click Move Pages to New File.

Show Move multiple pages to a new document

  1. In the thumbnail pane, select the first page you want to move.
  2. Do one of the following:
    • To select a series of pages, hold down the SHIFT key and click the last thumbnail.
    • To select pages not in a series, hold down the CTRL key and click additional thumbnails.
  3. On the Page menu, click Move Pages to New File.


Copy and paste text and images

Show Copy and paste text

You can copy selected areas of text in the page pane or in Reading view. When you make a text selection, only entire words are selected. Words that extend beyond the selection rectangle are selected in their entirety. If you paste text back into a Microsoft Document Imaging document, the text is inserted as an annotation.

  1. On the View toolbar, click Select Button image.
  2. In the page pane, select the area you want to copy.
  3. On the Edit menu, click Copy.
  4. Do one of the following:
    • To paste the copied text back into a Microsoft Document Imaging document as an annotation, select the page you want the annotation to appear on, and then click Paste on the Edit menu.
    • To paste the copied text into another program, switch to that program, and then use that program's paste command.

Notes

  • You cannot copy text until optical character recognition (OCR) has been performed on the document.
  • Text that has been added as an annotation is not included when you copy text to another program unless you have made annotations permanent in the document and then performed OCR on the document.

Show Copy and paste images

You can copy images of selected areas of the page in the page pane. If you paste an image back into a Microsoft Document Imaging document, the image is inserted as an annotation.

  1. On the View toolbar, click Select Button image.
  2. In the page pane, select the area you want to copy.
  3. On the Edit menu, click Copy Image.
  4. Do one of the following:
    • To paste the copied image back into a Microsoft Document Imaging document as an annotation, select the page you want the annotation to appear on, and then click Paste on the Edit menu.
    • To paste the copied image into another program, switch to that program, and then use that program's paste command.

Note Annotations are included when you use the Copy Image command.

Show Copy and paste annotations

You can paste annotations back into a Microsoft Document Imaging document, or as a picture into another program.

  1. On the Annotations toolbar, click Select Annotations Button image .
  2. Do one of the following:
    • To select a single annotation, click the annotation.
    • To select multiple annotations, drag over the annotations.
  3. On the Edit menu, click Copy.
  4. Do one of the following:
    • To paste the annotations back into a Microsoft Document Imaging document, select the page you want the annotations to appear on, and then click Paste on the Edit menu.
    • To paste the annotations into another program, switch to that program, and then use that program's paste command.

Show Copy and paste page contents into another program

You can copy all the text on a page or an image of the entire page.

  1. In the thumbnail pane, select the page you want to copy.
  2. On the Edit menu, click Select All.
  3. Do one of the following:
    • To copy all the text, click Copy on the Edit menu.
    • To copy an image of the entire page, click Copy Image on the Edit menu.
  4. Switch to the program into which you want to paste the copied text or image, and then use that program's paste command.

Show Paste images from another program

You can copy an image from another program and paste it into Microsoft Office Document Imaging as a new page or on an existing page as an annotation.

  1. In the other program, copy the image you want to paste.
  2. Do one of the following:
    • To paste the image as a new page, click the thumbnail in the thumbnail pane that precedes the location where you want to paste the copied page, and then click Paste Page on the Page menu.
    • To paste the image as an annotation, click the page you want the image to appear on, and then click Paste on the Edit menu.


Crop a page

If you have a page that is only partially filled with content, you can crop it within Microsoft Office Document Imaging.

  1. On the View toolbar, click Select Button image.
  2. In the page pane, drag the mouse to select just the area containing the content.
  3. On the Edit menu, click Copy Image.
  4. In the thumbnail pane, click the thumbnail that precedes the location where you want to paste the copied image, and then click Paste Page on the Page menu.

Note This procedure does not alter the original page, but creates a new page with the cropped image.


Rearrange pages

You can change the order of pages in a multi-page Microsoft Office Document Imaging document, or move pages between documents.

Show Rearrange pages by dragging

  1. In the thumbnail pane, select one or more pages to move.
  2. Click any selected thumbnail and drag the selection to the new location in the thumbnail pane.

Show Rearrange pages by cutting and pasting

  1. In the thumbnail pane, select one or more pages to move.
  2. On the Page menu, click Cut Page.
  3. Select the thumbnail that precedes the location where you want to paste the cut pages.
  4. On the Page menu, click Paste Page.

Show Copy or move pages between two open documents

  1. On the Window menu, click Arrange All.
  2. In the thumbnail pane, select the pages you want to move.
  3. Do one of the following:
    • To copy pages to the other document, drag the selected pages to the new location in the thumbnail pane of the other document window.
    • To move selected pages to the other document (and remove them from the original document), hold down the SHIFT key while dragging the selected pages to the thumbnail pane in the new location.


Rotate pages

You can change the orientation of scanned pages by rotating them 90 degrees to the left or right, or 180 degrees.

Show Rotate a page

  1. In the thumbnail pane, right-click the page you want to rotate.
  2. On the shortcut menu, click Rotate Page, and then click the rotation amount and direction you want.

Show Rotate multiple pages

  1. In the thumbnail pane, select the pages you want to rotate.
    • To select a series of pages, click the first thumbnail you want to rotate, and then hold down the SHIFT key and click the last thumbnail.
    • To select pages not in a series, hold down the CTRL key and click each thumbnail you want to rotate.
  2. Right-click any selected page.
  3. On the shortcut menu, click Rotate Page, and then click the rotation amount and direction you want.


Delete pages

Show Delete a page

  1. In the page pane or the thumbnail pane, click the image of the page you want to delete.
  2. On the Page menu, click Delete Page.

Show Delete multiple pages

  1. In the thumbnail pane, click the image of the first page you want to delete.

    If thumbnails are not visible, click Thumbnail Pane on the View menu.

  2. Do one of the following:

    • To delete pages in a series, hold down the SHIFT key and click the last page in the series.

    • To delete pages not in a series, hold down the CTRL key and click additional pages.
  3. On the Page menu, click Delete Page.


About OCR international issues

When optical character recognition (OCR) is performed on a scanned document, text is recognized using sophisticated pattern-recognition software that compares scanned text characters with a built-in dictionary of character shapes and sequences. The dictionary supplies all uppercase and lowercase letters, punctuation, and accent marks used in the selected language.

By default, Microsoft Office Document Imaging uses the dictionary for the same language that your other Microsoft Office applications use. You can easily change the dictionary to scan documents in other languages.

The OCR language dictionary is used in the following scenarios.

Show Scanning new documents using Office Document Imaging

By default, OCR is performed automatically after scanning. When you click Scan New Document on the File menu, the Scan New Document dialog box lists a number of scanning presets designed to maximize scanning efficiency for different purposes. Each preset allows you to specify a different OCR language to be used whenever that preset is used.

In the Scan New Document dialog box, click Preset options and then either click Create new preset, type a name for the new preset, and then click OK or click Edit selected preset. On the Processing tab of the Preset Options dialog box, select the language you want from the OCR Language list.

Show Running OCR on previously scanned documents

You can specify an OCR language dictionary if you want to run OCR manually. Click Options on the Tools menu, click the OCR tab, and then select the dictionary you want from the OCR Language list. Then click Recognize Text Using OCR on the Tools menu.

Show Adding foreign language text to the index for fast file searches

Indexing is a special service that enables fast file searches on your computer. Text found in files on your computer is added to the index, which also stores a reference to the file where the text was found. Text in any Tagged Image File Format (TIFF) and Microsoft Document Imaging Format (MDI) files on your computer is added to the index by default.

To change the language dictionary used to index TIFF and MDI files on which OCR has not already been performed, click Options on the Tools menu, click the OCR tab, and then click Indexing Service. In the Indexing Service dialog box, select the dictionary you want from the OCR Language list.

Show Tip

You can create special presets for scanning foreign-language documents.

  1. On the File menu, click Scan New Document, and then select a preset from the list to use as the basis for your new preset. Click Preset options, and then click Create new preset.
  2. Type a name for the new preset and click OK. On the Processing tab of the Preset Options dialog box, select the language you want from the OCR Language list.
  3. You can create a shortcut for your new preset. On the General tab, click Create Shortcut after selecting the preset options you want.


Recognize Text using OCR dialog box

Use this dialog box to select the pages in the document that you want to perform optical character recognition (OCR) on.

Option | Description
Options | Click to open the Options dialog box with the OCR tab selected. Use this tab to choose whether to detect the orientation of text on the page, or to choose the language you want to use to recognize text.
Page range:
  • Select Selected page(s) to recognize text only on the pages that are selected in the thumbnail pane.
  • Select Pages with no OCR information to recognize text only on pages that have not already had OCR performed on them.
  • Select All pages to run OCR on all pages in the document.


About optical character recognition (OCR)

Optical character recognition (OCR) translates images of text, such as scanned documents, into actual text characters. Also known as text recognition, OCR makes it possible to edit and reuse the text that is normally locked inside scanned images. OCR works using a form of artificial intelligence known as pattern recognition to identify individual text characters on a page, including punctuation marks, spaces, and ends of lines.

OCR can be performed in three scenarios:

  • Automatic OCR runs automatically each time you perform a new scan, unless you change the scanning presets.
  • Manual Run OCR manually for documents that were scanned using another program.
  • Indexing Indexing is a system service that helps you to quickly find files on your computer using text searches. When you perform OCR on Tagged Image File Format (TIFF) or Microsoft Document Imaging Format (MDI) files, recognized text is available to the index, making it possible to find relevant TIFF and MDI files when you search. You can index any and all TIFF and MDI files on your computer.

Show Setting OCR options

In each of the three OCR scenarios, you can control the following settings. You must select these options in the Preset Options dialog box before you scan or perform a manual OCR operation.

  • Auto rotate If the paper was scanned sideways or upside down, selecting Auto rotate correctly repositions the page. Keeping this option turned on helps to maximize OCR accuracy. When indexing text, Auto rotate allows text to be read in all orientations, but no changes are made to the file.
  • Auto straighten If the paper was scanned slightly out of alignment, selecting Auto straighten correctly repositions the page. Keeping this option turned on helps to maximize OCR accuracy. This option is not applicable to indexing.
  • OCR language By selecting a different language from this list, you can scan a document in a language other than your computer's default language.

Show Adjust settings for automatic OCR

  1. On the File menu, click Scan New Document, and then click Preset options.
  2. Select either Create new preset or Edit selected preset.
  3. Change OCR options on the Processing tab of the Preset Options dialog box.

Show Adjust settings for manual OCR

  1. On the Tools menu, click Options, and then click the OCR tab.
  2. Change OCR options under Manual OCR Settings.

Show Adjust settings for indexing

  1. On the Tools menu, click Options, and then click the OCR tab.
  2. Click Indexing Service and change OCR options in the Indexing Service dialog box.

Show Optimizing OCR accuracy

The accuracy of text recognition depends on several factors, including the type of document scanned and the scanner settings used. You can choose scanning presets to help improve OCR accuracy.

Note Documents scanned at resolutions greater than 900 dots per inch (dpi) will be converted to 900 dpi if Auto rotate or Auto straighten is selected.

To select a preset, click Scan New Document on the File menu and then select a preset from the list. The following table lists suggestions for optimizing OCR when scanning different document types.

Original document | Scanner preset
Black or colored text on colored paper, or documents with busy backgrounds Photographs or artwork Colored text on white paper, or continuous-tone black and white images (such as photographs) | Black and white from color page
Black text on white paper, or line art | Black and white

You can also create or edit presets. In the Microsoft Office Document Scanning dialog box, click Preset options, and then click either Create new preset or Edit selected preset.

Show Tip

For maximum OCR accuracy, make sure that the Auto rotate and Auto straighten check boxes are selected on the Processing tab of the Preset Options dialog box. This is the default setting.

If you are using manual OCR, select the Auto rotate and Auto straighten check boxes on the OCR tab in the Options dialog box.

For maximum OCR accuracy when indexing, click Options on the Tools menu, click the OCR tab, and then click Indexing Service to adjust these settings.

Show Selecting text

After OCR has been performed on a document, you can select text in the page pane or in Reading view by dragging, just as you can in other Microsoft Office programs. When you drag the mouse to select text, only whole words are selected. If you drag across the middle of a word, the entire word is selected, even if it falls partially outside the selection rectangle.

Drag the mouse to select text

The selected text is actually contained in a hidden layer, separate from the document image. You can select and copy text in this layer just as you can in a text document.


About indexing text in TIFF and MDI files

When Microsoft Office Document Imaging performs optical character recognition (OCR) on a scanned document, the text is stored within a Tagged Image File Format (TIFF) or Microsoft Document Imaging Format (MDI) file when you save it.

This text is available not only when you open the document in Office Document Imaging, but also when you search for files using other Microsoft Office programs, or when you use Microsoft Windows search features.

The indexing service

Indexing is a special service that enables fast file searches on your computer. Text found in files on your computer is added to the index, which also stores a reference to the file where the text was found.

Without indexing, you can search for words only in TIFF or MDI files that have had OCR performed on them— either automatically at scan time, or manually from the Tools menu. With indexing, you can search for any TIFF or MDI file based on the words it contains.

The indexing service is part of the operating system in both Windows 2000 and Windows XP and the resulting index is used by the search features in both Windows and Office. For information about controlling the indexing service in Windows, see Microsoft Windows Help.

If the indexing service is turned off, only the following text is available in TIFF and MDI files that have not had OCR performed on them: the file name itself and any file properties that might be available.

Indexing TIFF files without embedded OCR information

OCR is automatically performed on other TIFF and MDI files that exist on your computer, making the text available to the indexing service for file searches. In this case, the OCR text is stored only in the index, not within the TIFF or MDI files. This process takes several seconds per TIFF or MDI file encountered.

To turn off automatic indexing

  1. Click Options on the Tools menu, and then click the OCR tab.
  2. Click Indexing Service, and then clear the Use OCR to recognize the text in TIFF and MDI files when indexing check box.

Indexing in other languages

If you want to index documents in languages other than your computer's default language, you can select a dictionary from the OCR Language list in the Indexing Service dialog box.


Change the language for optical character recognition

The optical character recognition (OCR) feature of Microsoft Office Document Imaging can recognize text in any installed language.

  1. On the Tools menu, click Options, and then click the OCR tab.
  2. In the OCR Language box, select the language you want to use.

Change the default language setting


About upgrading Optical Character Recognition

Special offer for Microsoft Office Document Imaging customers

As a Microsoft Office Document Imaging customer, you are entitled to upgrade to ScanSoft's OmniPage Pro OCR software at a special price. To learn more about OmniPage Pro OCR and how it can enhance your scanning capabilities, visit ScanSoft's Information Page (http://www.scansoft.com/omnipage/officexp.asp.)

Why upgrade?

When scanning documents with Microsoft Office Document Imaging, you can capture the words from a page, but you lose the layout and format of your original document. With OmniPage Pro OCR, your scanned documents retain their original formatting. Simply drag the document directly to your favorite Microsoft Office application, and you've got a fully formatted, editable file!

ScanSoft's OmniPage Pro achieves an accuracy rate of over 99%. It allows you to scan documents directly into Microsoft Office applications with just the click of a button, which makes the conversion of paper to editable text so fast and simple that you'll use it instead of retyping. This means you save time. No retyping, correcting, or reformatting— you simply scan and go!

About ScanSoft's OmniPage Pro OCR

Features and benefits:

  • ScanSoft's most powerful recognition engine has a proven accuracy rate of better than 99%.
  • True Page® retains color pictures, graphics, illustrations, and artwork, and accurately places them into the digital document.
  • ScanSoft's intuitive, user-friendly interface makes scanning simple. You can:
    • Scan paper spreadsheets directly into Microsoft Excel.
    • Convert documents into Microsoft Word format.
    • Switch paper documents into HTML by using Microsoft FrontPage.
    • Add paper documents to your Microsoft PowerPoint presentations.
  • Powerful table-editing tools improve accuracy and give you more flexibility and control when working with cells. Word tables convert as true cell tables!
  • ScanSoft's AutoOCR Toolbar™ guides you through the entire optical character recognition process.
  • Voice Read-Back allows you to double-check for errors before exporting to Word, Excel, or another text-based application by reading OCR results aloud to you. Voice Read-Back uses the Microsoft Speech Application Programming Interface (SAPI), the most widely supported speech API in use today.

The benefit of using ScanSoft's OmniPage Pro? Less editing. Less proofing. Less work. More speed. They're results you really have to see to believe!

To order the upgrade, visit ScanSoft's Information Page (http://www.scansoft.com/omnipage/officexp.asp) or call 888-781-1189.

ScanSoft, Inc.
9 Centennial Drive
Peabody, MA 01960
www.scansoft.com


About Reading view

Reading view is a special viewing mode that makes it easier to read scanned documents on the screen. When activated, Reading view presents the current document and hides most nonessential screen elements, including the Microsoft Windows taskbar.

To switch to Reading view, click Reading View on the View menu.

Show The Reading View menu

Access the Reading View menu by clicking the arrow button in the upper-left corner of the screen.

Show Navigating in Reading view

There are several ways to navigate in Reading view:

Navigate through a document

  • Click anywhere on the page, or press SPACEBAR or PAGE DOWN to scroll down one section at a time through the document. A section is approximately one screen, depending on the size and resolution of your display.
  • Press BACKSPACE or PAGE UP to scroll up one section at a time through the document. Sections overlap for easy navigation.
  • Press the LEFT ARROW and RIGHT ARROW keys to scroll one full page at a time through the document.
  • Press CTRL+HOME to scroll to the first page in the document or CTRL+END to scroll to the last page in the document.

Navigate on a page

  • Press the UP ARROW and DOWN ARROW keys to scroll several lines at a time on the page.
  • Click in the gray area at the top or bottom of the screen to scroll one section in that direction on the page. Clicking anywhere except in the upper gray area scrolls down one section.
  • Press HOME to scroll to the top of the page or END to scroll to the bottom of the page.

Click gray areas to scroll to next or previous section

Callout 1 Click to view the next section

Callout 2 Click to view the previous section

Show Selecting text in Reading view

Select text by dragging, just as you can in other Microsoft Office programs.

Drag the mouse to select text

You can copy selected text by opening the Reading View menu and then clicking Copy.

Show Closing Reading view

To close Reading view, press ESC.

Note To provide an unobstructed reading area, the mouse pointer is hidden until needed. When you stop moving the mouse, the pointer disappears after five seconds. To show the pointer again, move the mouse.


About the page pane

Use the page pane to view a representation of each page in a Microsoft Office Document Imaging document at an easily readable size. When you click an image in the thumbnail pane, that page appears in the page pane.

You can view or hide the page pane by opening the View menu and then clicking Page Pane.

Thumbnail pane (left) and page pane (right)

Callout 1 Thumbnail pane

Callout 2 Page pane

You can select and copy text in the page pane. Dragging the mouse in the page pane selects any recognized text within the selection. Only whole words are selected. If only part of a word lies within the selected text, the entire word is selected.

Note You can select text in the page pane only if optical character recognition (OCR) has been performed on a document.

Selecting text in the page pane

After OCR has been performed on a document, you can select text in the page pane by dragging, just as you can in other Microsoft Office programs.

When you drag the mouse to select text, only whole words are selected. If you drag across the middle of a word, the entire word is selected, even if it falls partially outside the selection rectangle.

Drag the mouse to select text

The selected text is actually contained in a hidden layer, separate from the document image. You can select and copy text in this layer just as you can in a text document.

Show Copying text or images

If you make a selection with the mouse and click Copy on the Edit menu, only the selected text is copied. If you click Copy Image, only the portion of the page image within the boundaries of the selection rectangle is selected; overlapping words are truncated.

Show Copying and cutting pages

On the Page menu, click Copy Page or Cut Page. You can then paste the page into new Microsoft Office Document Imaging documents. Alternatively, you can select all text on a page, right-click, and then click Copy Image to copy and paste page images into other programs.

Pages that you paste into Office Document Imaging documents by using Copy Page or Cut Page retain their OCR information. Pages that you paste into other programs retain only the full-page images.

Show Rotating pages

If a page image is incorrectly aligned, you can rotate it 90 degrees to the left or right, or 180 degrees. Select the page, point to Rotate Page on the Page menu, and then choose the amount of rotation you want.


About the thumbnail pane

Use the thumbnail pane to select a page in a document for viewing in the page pane or in Reading view. When you click an image in the thumbnail pane, that page appears in the page pane.

You can show or hide the thumbnail pane by clicking Thumbnail Pane on the View menu.

Thumbnail pane (left) and page pane (right)

Callout 1 Thumbnail pane

Callout 2 Page pane

Show Sizing the thumbnail pane

You can change the size of the thumbnail pane by dragging the border between the thumbnail and page panes.

Show Sizing thumbnails

You can make thumbnails smaller to get a better view of long documents or to easily select multiple pages, or make them larger to get a detailed view of each page. On the View menu, click Thumbnails, and then click the size you want.

Show Rearranging thumbnails

You can easily reorder the pages in a multi-page document by dragging thumbnails to a new position.


Select a page thumbnail

In the thumbnail pane, you can select page images to view, copy, or delete.

Show Select a thumbnail

  • In the thumbnail pane, click any thumbnail.

Show Select a series of thumbnails

  1. Click the first thumbnail in the series you want to select.
  2. Press the SHIFT key and click the last thumbnail in the series.

Show Tip

To make it easy to select a series of thumbnails in a multi-page document, click Thumbnails on the View menu and then click Tiny.

Show Select thumbnails not in a series

  1. Click the first thumbnail you want to select.
  2. Hold down the CTRL key and click each additional thumbnail.


Go to a specific page

You can quickly jump to any page in a multi-page scanned document.

  1. On the Edit menu, click Go To Page.
  2. Select or type the number of the page you want.
  3. Click OK.


View an open document

You can view any or all open documents in Microsoft Office Document Imaging.

Show Switch to an open document

  • On the Window menu, click the name of the document you want to view.

Show View all open documents

  • On the Window menu, click Arrange All.


View page thumbnails

Use the thumbnail pane to navigate through multi-page documents.

  1. On the View menu, click Thumbnail Pane if it is not already selected.
  2. On the View menu, click Thumbnails, and then click the size you want. The default size is Medium.

Show Tip

You can change the size of the thumbnail pane by dragging the border between the two panes.


Change the display size or on-screen position of a page

You can zoom to change the size of images displayed in the page pane, or pan to change the on-screen position of pages in documents that are displayed at a large zoom percentage.

Show Change the display size of a page

  • On the View menu, point to Zoom, and then click the zoom option you want.

Show Change the on-screen position of a page

  1. On the View menu, click Pan.

    The mouse cursor changes from an arrow to a hand.

  2. Click and drag the page as needed.

Notes

  • When Pan is activated (the hand cursor is visible), you cannot select text in the page pane. To return to selection mode, right-click in the page pane and click Select.
  • Panning has no effect if the entire page is visible on the screen.


About scanning

Microsoft Office Document Imaging combines and manages the separate tasks of scanning documents and performing optical character recognition (OCR) on scanned documents. In most cases, Office Document Imaging streamlines these tasks by controlling the scanner software and initiating the OCR process without further intervention.

Scan presets

When you scan a new document, Office Document Imaging provides several presets, offering easily selectable settings for common scanning tasks. Each preset is optimized for different scanning needs. You can customize presets, or you can create your own presets for specific purposes. Built-in presets include the following:

  • Black and white Scans in monochrome at 300 dots per inch. This preset is designed for optimum OCR results when scanning black text on white paper, or when scanning line art. Scanning is faster than with other presets, and the resulting image files are small.
  • Black and white from color page Scans in grayscale at 300 dots per inch, but saves the resulting file in monochrome format. This preset is designed to provide maximum text resolution for OCR when scanning difficult originals containing colored backgrounds or colored text.
  • Grayscale Scans in grayscale at 200 dots per inch. This preset is useful when scanning pages containing continuous-tone, black and white images (such as photographs) and text, or colored text. This preset creates somewhat larger image files.
  • Color Scans in color at 200 dots per inch. This preset is designed for scanning full-color documents. Scanning is slower, small text may not be legible enough for OCR, and the resulting image files are large.

In addition to resolution and scan type, each preset controls the following settings:

  • Page size
  • Default folder for saving files
  • Language used for OCR
  • Save multi-page documents together or as separate pages
  • Automatically perform OCR after scanning
  • Automatically create file names
  • Automatically adjust pages scanned upside down or out of alignment

Scanner drivers

If possible, Office Document Imaging manages the scanning process for you. If you want to adjust settings yourself, you can choose to display your scanner driver dialog box each time you scan. To do so, click Scan New Document on the File menu, click the Scanner button, and then select the Show scanner driver dialog before scanning check box. If this option is not available, Office Document Imaging displays your scanner driver dialog box each time you scan.

Automatic document feeders

Automatic document feeders (ADFs) operate in different ways, depending on the type of scanner. Flatbed scanners sometimes have add-on feeder attachments, while multi-function scanners usually have integral feeders. The first time you scan, Office Document Imaging detects the ADF for you.

Notes

  • If you want to check your settings or turn off ADF support, click Scan New Document on the File menu, click the Scanner button, and then select or clear the Use automatic document feeder check box. If this option is not available, Office Document Imaging displays your scanner driver dialog box each time you scan.
  • When scanning multi-page documents using an ADF, Office Document Imaging usually combines all the scanned pages into a single file on disk. If you prefer to save each page separately, click Scan New Document on the File menu. In the Scan New Document dialog box, click Preset options, and then either click Create new preset, type a name for the new preset, and then click OK or click Edit selected preset. On the Page tab of the Preset Options dialog box, select the Save each page as a separate document check box.
  • TWAIN-emulation drivers will not appear in the Scanner list in the Choose Scanner dialog box.


Work with scanning presets

Presets are collections of settings used to initiate specific types of scans. When you create or edit a preset, you control the settings for that preset only. All other presets remain unaffected. This way, you can create presets for specific purposes. Microsoft Office Document Imaging comes with several built-in presets for common scanning tasks.

Show Edit an existing preset

  1. On the File menu, click Scan New Document.
  2. Select the preset you want to edit, and then click Preset options.
  3. Click Edit selected preset, and then select the options you want on the General, Page, Output, and Processing tabs.

    For more information about the options available on each tab, click the Help button.

  4. Click OK.

Show Create a new preset

  1. On the File menu, click Scan New Document, and then select a preset to use as the basis for your new preset.
  2. Click Preset options, and then click Create new preset.
  3. Type a name for the new preset and click OK.
  4. In the Preset Options dialog box, select the options you want on the General, Page, Output, and Processing tabs.

    For more information about the options available on each tab, click the Help button.

  5. Click OK.

Show Delete a preset

This procedure permanently deletes an existing scanning preset.

  1. On the File menu, click Scan New Document.
  2. Select the preset you want to delete, and then click Preset options.
  3. Click Delete selected preset.
  4. Click Yes.


Scan a document

You can scan double-sided documents, multi-page documents, or multiple single-page documents in one continuous operation. You can save the individual pages in a single Tagged Image File Format (TIFF) or Microsoft Document Imaging Format (MDI) file, or you can save each page as a separate file.

When you scan and perform optical character recognition (OCR) on color documents or photographs, you can optimize scanner settings either for accuracy (when scanning for text recognition) or for maximum resolution (when scanning photographs).

Show Scan a single-page document

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document.
  3. In the Scan New Document dialog box, select the options you want.
    • To select additional scanning options, click Preset options, and then click either Create new preset or Edit selected preset.
    • If you want to scan a double-sided page, select the Original is double sided check box.
  4. Click Scan.

    If you selected the Original is double sided check box, the Scan New Document dialog box reappears as necessary.

  5. If you selected the Original is double sided check box or the Prompt for additional pages check box, click Done to save the file after the last page is scanned.

Note By default, OCR is performed automatically when you scan documents. To turn off this feature, click Scan New Document on the File menu, and then click either Create new preset or Edit selected preset. On the Processing tab of the Preset Options dialog box, clear the Use OCR to recognize the text of the scanned image check box.

Show Scan multiple pages into a single file

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, do one or more of the following:
    • If your scanner is equipped with an automatic document feeder (ADF), click Scanner, and then select the Use automatic document feeder check box.
    • If your scanner is equipped with an ADF and you have double-sided originals, select the Original is double sided check box to scan both the front and back of multiple pages. Place the pages in the feeder so that the page fronts are scanned first.

      The Microsoft Office Document Scanning dialog box will appear after each scan, allowing you to turn the pages over and scan the page backs. Microsoft Office Document Imaging automatically collates the pages in the correct order after scanning is complete.

    • If you want to scan pages manually, select the Prompt for additional pages check box. Office Document Imaging will pause after each page is scanned, allowing you to place the next page in your scanner.

      If you are using an ADF, click this option to pause when the feeder is empty, allowing you to load more pages. You can also use this option when scanning documents that won't fit or are too long to load into the feeder. The Microsoft Office Document Scanning dialog box appears after each page is scanned, or after the ADF is empty.

  3. Click Scan.

  4. If you selected the Original is double sided check box or the Prompt for additional pages check box, click Done after the last page is scanned.

Note If you have a true duplex ADF (one that automatically scans both sides of the page), do not use the Original is double sided option. Instead, in the Scan New Document dialog box, click Scanner, and then select the Show scanner driver dialog before scanning check box. When your scanner driver dialog box appears, select the proper duplex settings.

Show Tip

If you have trouble scanning, you can display your scanner driver dialog box each time you scan.

  1. Click Scan New Document on the File menu.
  2. In the Scan New Document dialog box, click Scanner, and then select the Show scanner driver dialog before scanning check box.

Show Scan multiple pages into separate files

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, do one or more of the following:
    • If your scanner is equipped with an automatic document feeder (ADF), click Scanner, and then select the Use automatic document feeder check box.
    • If your scanner is equipped with an ADF and you have double-sided originals, select the Original is double sided check box to scan both the front and back of multiple pages. Place the pages in the feeder so that the page fronts are scanned first.

      The Microsoft Office Document Scanning dialog box will appear after each scan, allowing you to turn the pages over and scan the page backs. Microsoft Office Document Imaging automatically collates the pages in the correct order after scanning is complete.

  3. Select the preset you want to use, click Preset options, and then click either Create new preset or Edit selected preset.
  4. On the Page tab, select the Save each page as a separate document check box.

  5. To select the way the individual files will be automatically named, click one of the File Name options on the Output tab.

  6. Click OK, and then click Scan.

  7. If you selected the Original is double sided check box or the Prompt for additional pages check box, click Done after the last page is scanned.

Note If you have a true duplex ADF (one that automatically scans both sides of the page), do not select the Original is double sided check box. Instead, in the Scan New Document dialog box, click Scanner, and then select the Show scanner driver dialog before scanning check box. When your scanner driver dialog box appears, select the proper duplex settings.

Show Tip

If you have trouble scanning, you can display your scanner driver dialog box each time you scan.

  1. Click Scan New Document on the File menu.
  2. In the Scan New Document dialog box, click Scanner, and then select the Show scanner driver dialog before scanning check box.

Show Scan a color document

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document.
  3. In the Select a preset for scanning list, select Black and white from color page.
  4. Click Scan.

Show Scan a color photograph

  1. Position the photograph on your scanner.
  2. On the File menu, click Scan New Document.
  3. In the Select a preset for scanning list, select Color.
  4. Click Scan.

Show Tip

If you are scanning a color photograph containing text on which you want to perform OCR, use the Black and white from color page preset instead. If you regularly scan photographs or artwork, you might want to create your own optimized scanning preset.

Note By default, OCR is performed automatically when you scan documents. When scanning text-free photographs or artwork, OCR will not interfere with the scanning process, but it does take additional time.

Show Turn off automatic OCR

  1. On the File menu, click Scan New Document, and then either click Create new preset, type a name for the new preset, and then click OK or click Edit selected preset.
  2. On the Processing tab, clear the Use OCR to recognize the text of the scanned image check box.


Scan a document of poor quality

You can use scanning presets to maximize the accuracy of optical character recognition (OCR) on documents of poor quality, whether they are in color or black and white.

Show Scan a document for optimum OCR

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document.
  3. Do one of the following:
    • If you are scanning a grainy or indistinct document, such as a multi-generation photocopy or newspaper clipping, select Black and white from color page.

    • If you are scanning a black and white document and want to retain continuous-tone images such as photographs, select Grayscale.

  4. Click Scan.
  5. If you don't get acceptable results, try the procedure in the next section, "Increase the scanning resolution."

Show Increase the scanning resolution

You can only change the scanning resolution if the Show scanner driver dialog before scanning check box is clear in the Choose Scanner dialog box.

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document, and then click Preset Options.
  3. Click either Create new preset, type a name for the new preset, and then click OK or Edit selected preset.
  4. On the General tab, click Advanced.
  5. In the Resolution box, select the number of dots per inch you want.

Note The higher the number of dots per inch, the larger the resulting file will be. In addition, files scanned at extremely high resolutions can sometimes make OCR more difficult. Scanning resolutions between 300 and 400 dots per inch are recommended for best results.


Scan a foreign-language document

By default, Microsoft Office Document Imaging performs optical character recognition (OCR) automatically when you scan a document, using your computer's normal language settings. Office Document Imaging can perform OCR on documents in any installed language dictionary.

Show Scan and recognize text in a foreign-language document

  1. Position the document on your scanner.
  2. On the File menu, click Scan New Document, and then select the preset you want to use.
  3. Click Preset options, and then do one of the following:
    • If you want to create a new preset specifically for foreign-language scanning, click Create new preset. Type a name for the new preset and click OK.
    • If you want to modify the existing preset so that it always uses the foreign language you select, click Edit selected preset.
  4. On the Processing tab, select the language you want from the OCR Language list.
  5. Click OK.
  6. Click Scan.

    If you selected the Original is double sided or Prompt for additional pages check box, the Microsoft Office Document Scanning dialog box reappears.

  7. To save the file, click Done after the last page is scanned.

Show Recognize text in a previously scanned foreign-language document

  1. Open the document in Office Document Imaging.
  2. On the Tools menu, click Options, and then click the OCR tab.
  3. Select the language you want from the OCR Language list.
  4. Click OK.
  5. On the Tools menu, click Recognize Text Using OCR.

  6. If a confirmation message appears, click OK.

  7. If your document has more than one page, select the options you want in the Recognize Text using OCR dialog box, and then click OK.


Align scanned images

Use this procedure to correct the orientation of pages that were scanned upside down, sideways, or out of alignment.

  1. On the Tools menu, click Options, and then click the OCR tab.
  2. Select the Auto rotate and Auto straighten check boxes, and then click OK.
  3. On the Tools menu, click Recognize Text Using OCR.

    If you've already performed optical character recognition (OCR) on the current document, a confirmation message appears.

Show Tip

To ensure that all new documents you scan are properly aligned, make sure that the Auto rotate and Auto straighten check boxes are selected in the Processing tab of the Preset Options dialog box.


About finding text

Use the Microsoft Office Document Imaging Find command on the Edit menu to locate specific words, word fragments, phrases, or punctuation marks in a scanned document. When text is found, it is highlighted in the page pane, which scrolls multi-page documents to the appropriate page. Each time you click Next or Previous, additional occurrences of the text are highlighted in the page pane.

Before you can find text in a scanned document, optical character recognition (OCR) must be run on that document. To find text in an annotation, the annotation must be made a permanent part of the document, and OCR must be run again on the document.

If the Use OCR to recognize the text of the scanned image check box on the Processing tab of the Preset Options dialog box is selected for a preset, text recognition is automatically performed on any documents that you scan using this preset.

After text is recognized, it is stored in the Tagged Image File Format (TIFF) or Microsoft Document Imaging Format (MDI) file when you save the document. If you then edit a TIFF file that you saved in Microsoft Office Document Imaging using another program, the text is lost and you must perform OCR on that file again.


Find text

You can search a Microsoft Office Document Imaging document for specific text. Before you can find text, optical character recognition (OCR) must be run on the scanned document. To find text in an annotation, the annotation must be made a permanent part of the document, and OCR must be run again on the document.

Show Find text

  1. On the Edit menu, click Find.
  2. In the Find box, type the text you want to look for.
  3. To change search options, click Options, select the options you want, and then click OK.
  4. Click Next.

If the text is found, it is highlighted in the page pane.

To find the next or previous occurrence of a word, click Next or Previous.

Show Tip

If you are accustomed to performing searches on the World Wide Web, where it is often better to use more keywords to narrow a search, be aware that finding text using Office Document Imaging is usually more effective when you use fewer keywords, or even fragments of words.

Show Reuse a previous search

  1. On the Edit menu, click Find, and then click the arrow to the right of the Find box.
  2. In the list, select the text you want to find.

    The list contains strings of text you have searched for during the current session.

  3. Press ENTER.

Notes

  • The Find command is case-insensitive, treating uppercase and lowercase characters the same.
  • By default, leading spaces and trailing spaces are ignored. To change this, click the Options button in the Find dialog box. Under Ignore, clear the Whitespace characters check box.
  • Common OCR errors are ignored. For example, the letter combination "rn" is often incorrectly recognized as "m," so the Find command will locate both. However, this can occasionally cause false matches.


Troubleshoot annotations

Show I can't select multiple annotations

Turn on Annotation Select mode
  1. On the Annotations toolbar, click Select Annotations Button image.
  2. Drag over the annotations.

Show I can't copy annotations

Turn on Annotation Select mode
  1. On the Annotations toolbar, click Select Annotations Select Annotations button image.
  2. Drag to select the annotations you want to copy.
  3. On the Edit menu, click Copy.
  4. Do one of the following:
    • To paste the annotations back into a Microsoft Document Imaging document, select the page you want the annotations to appear on, and then click Paste on the Edit menu.
    • To paste the annotations into another program, switch to that program, and then use that program's paste command.
Use the Copy Image command

You can copy images of selected areas of the page in the page pane. If you paste an image back into a Microsoft Document Imaging document, the image is inserted as an annotation.

  1. On the View toolbar, click Select Button image.
  2. In the page pane, select the area you want to copy.
  3. On the Edit menu, click Copy Image.
  4. Do one of the following:
    • To paste the copied image back into a Microsoft Document Imaging document as an annotation, select the page you want the annotation to appear on, and then click Paste on the Edit menu.
    • To paste the copied image into another program, switch to that program, and then use that program's paste command.

Show Other people can't view annotations in my document

Make annotations a permanent part of your document

If you want to share the document with users who do not have Office Document Imaging and you want them to see the annotations, you can make annotations permanent in the open document only, or you can make annotations permanent each time you save a document.

Do one of the following:

Show Make annotations permanent in the open document

  • On the Tools menu, point to Annotations, and then click Make Permanent.

Show Make annotations permanent every time you save a document

  1. On the Tools menu, click Options, and then click the Annotations tab.
  2. Select the Make annotations permanent when document is saved check box.

Note When you make annotations permanent, text that was added as an annotation will be recognized after you run optical character recognition (OCR).


Troubleshoot scanning

Show The scanned text of my document is hard to read.

Try another scanning preset
  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, select a preset from the list.

    The Black and white preset is optimized for optical character recognition (OCR) when scanning black text on white paper. If you are scanning a document with color content, lighter text, or colored paper, try the Black and white from color page preset. The Grayscale preset is good for scanning continuous-tone images (such as photographs) with text.

Increase the scanning resolution

You can only change the scanning resolution if the Show scanner driver dialog before scanning check box is clear in the Choose Scanner dialog box.

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, click a preset from the list.
  3. Click Preset options, and then click Edit selected preset.
  4. In the Preset Options dialog box, click Advanced.
  5. Click the arrow to the right of the Resolution (DPI) list and choose a higher number.

    Note The higher the resolution, the more space the resulting file will require on your hard disk.

Show My scanned photos or artwork are of poor quality.

Try another scanning preset

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, click a preset from the list.

    The Color preset is optimized for scanning photographs and artwork. If you are scanning a document with continuous-tone, non-color content, try the Grayscale preset.

Increase the scanning resolution

You can only change the scanning resolution if the Show scanner driver dialog before scanning check box is clear in the Choose Scanner dialog box.

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, click a preset.
  3. Click Preset options, and then click Edit selected preset.
  4. In the Preset Options dialog box, click Advanced.
  5. Click the arrow to the right of the Resolution (DPI) list and choose a higher number.

    Note The higher the resolution, the more space the resulting file will require on your hard disk.

Show When I run optical character recognition (OCR), there are too many text-recognition errors.

Your images are improperly aligned

If your scanned pages are slightly misaligned, or scanned sideways or upside down, OCR quality will suffer. First, be sure the page is placed straight on the scanner bed. With a document that has already been scanned, try the following:

  1. On the Tools menu, click Options, and then click the OCR tab.
  2. Ensure that the Auto rotate and Auto straighten check boxes are selected.
  3. Click OK.
  4. On the Tools menu, click Recognize Text Using OCR to rerun OCR on the document and apply the two alignment options.
There isn't enough contrast between the document text and background

Use clean pages with high contrast between the text and the background and with a monotonic background. OCR does not perform as well on low contrast pages or on a background with varying color or brightness.

Your document is in a foreign language

Even if their alphabets are similar, you should specify the language of the document you are scanning if it is different from the Office language setting.

  1. On the Tools menu, click Options, and then click the OCR tab.
  2. In the OCR Language list, select the language you want, and then click OK.
  3. On the Tools menu, click Recognize Text Using OCR.
Try another scanning preset
  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, click a preset from the list.

    Notes

    • The Black and white preset is optimized for OCR when scanning black text on white paper. If you are scanning a document with color content, lighter text, or colored paper, try the Black and white from color page preset.

    • Whenever possible, scan pages in black and white. Good black and white scanning results in as few as possible broken character strokes, blurred strokes, touching characters, and speckles.
Increase the scanning resolution

For Asian characters equal to or smaller than the equivalent English 10 point font size, try a scanning resolution of higher than 300 dpi.

You can only change the scanning resolution if the Show scanner driver dialog before scanning check box is clear in the Choose Scanner dialog box.

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, select a preset from the list.
  3. Click Preset options, and then click Edit selected preset.
  4. In the Preset Options dialog box, click Advanced.
  5. Click the arrow to the right of the Resolution (DPI) list and choose a higher number.

    Note The higher the resolution, the more space the resulting file will require on your hard disk.

Show Scanning a document takes too long.

Try another scanning preset

All of the built-in presets have been designed to produce scans of optimum quality at the fastest scanning speed and the smallest file size.

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, click a preset from the list. The Black and white preset provides the fastest scanning speed.

Decrease the scanning resolution

You can only change the scanning resolution if the Show scanner driver dialog before scanning check box is clear in the Choose Scanner dialog box.

The higher the dots-per-inch resolution you are using to scan your document, the longer it will take to scan. In addition, the size of the file on your hard disk will increase.

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, select a preset from the list.
  3. Click Preset options, and then click Edit selected preset.
  4. In the Preset Options dialog box, click Advanced.
  5. Click the arrow to the right of the Resolution (DPI) list and choose a lower number.

    Note Optical character recognition (OCR) may lose accuracy at lower resolutions.

Show My scanned files are too large.

Try another scanning preset

All of the built-in presets have been designed to produce scans of optimum quality at the fastest scanning speed and the smallest file size.

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, click a preset from the list.

    The Black and white or Black and white from color page presets will produce the smallest file sizes.

Decrease the scanning resolution

You can only change the scanning resolution if the Show scanner driver dialog before scanning check box is clear in the Choose Scanner dialog box.

The higher the dots-per-inch resolution you are using to scan your document, the longer it will take to scan. In addition, the size of the file on your hard disk will increase.

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, select a preset from the list.
  3. Click Preset options, and then click Edit selected preset.
  4. In the Preset Options dialog box, click Advanced.
  5. Click the arrow to the right of the Resolution (DPI) list and choose a lower number.

    Note Optical character recognition (OCR) may lose accuracy at lower resolutions.

Show I can't select text in a scanned document.

Check to see if Pan mode is activated

The page pane has two modes: Select and Pan. When Pan is activated, the mouse cursor is in the shape of a hand. The two modes are toggles, meaning that only one can be active at a time.

  • Open the View menu. If the Pan command is selected, click Select to enable text selection in the page pane.

Check to see if Select Annotations mode is activated

You cannot select text when the Select Annotations command is selected

  • Open the View menu. If the Select command is not selected, click Select to enable text selection in the page pane.

You need to run OCR

You can select text in the page pane only after optical character recognition (OCR) has been performed. To do so, click Recognize Text Using OCR on the Tools menu.

Show The automatic document feeder doesn't work.

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, click Scanner, and then make sure the correct scanner is selected in the Scanner list.
  3. Make sure that the Use automatic document feeder check box is selected.

Show I can't scan multiple pages into the same file.

  1. On the File menu, click Scan New Document.
  2. In the Scan New Document dialog box, click a preset from the list.
  3. Click Preset options, and then click Edit selected preset.
  4. On the Page tab of the Preset Options dialog box, clear the Save each page as a separate document check box.


I get the message "Unable to complete operation. Check access permissions on the file."

You are trying to access a file that is either currently in use or locked by another user. Try accessing the file again later.


I get the message "Please remove the paper from the flatbed. Add paper in the document feeder and click OK."

You are running the scanner testing procedure. To continue the scanner testing procedure, follow these steps.

  1. Remove any paper from the flatbed of the scanner.
  2. Load the document feeder with approximately 15 sheets of paper. (Blank sheets of paper are acceptable for the scanner test.)
  3. In the message box, click OK.


I get the message "Automatic file name requires OCR. Enable OCR for this preset?"

On the Output tab of the Preset Options dialog box, you selected the Auto name based on first words on page check box to automatically generate file names for newly scanned documents. This option uses the first few characters of recognized text in the document as the basis for the file name, and therefore requires that optical character recognition (OCR) be performed first.

You must either select a different file naming option on the Output tab of the Preset Options dialog box, or click OK when you see this message, to automatically activate the Use OCR to recognize the text of the scanned image option (on the Processing tab) for the current preset.


I get the message "Couldn't create Web folder."

Your attempt to create a Web folder failed. If the location of your folder is on the World Wide Web, you might first need to supply a user ID and password. If you are connected to a local area network (LAN), contact your network administrator to obtain the necessary permissions to access the desired location on your intranet.


I get the message "Unable to start Microsoft Word. Check that it has been installed and correctly set up on this computer."

You attempted to send text to Word, which is either an earlier version than 2000, or does not appear to be installed on your computer. You need Word version 2000 or later to use the Send Text To Word feature. If you are using Word version 2000 or later, you might need to run Microsoft Office Setup to install Office or repair your Office installation.


I get the message "OCR was successful but no text was recognized."

The current document seems to contain no text. This might occur if you have a colored or poor-quality original, or if the background is dark, which makes the text difficult to scan. Choose another scanner preset and scan the original again.

Show How?

  • On the File menu, click Scan New Document, and then choose a preset from the Select a preset for scanning list.

Notes

  • The Black and white from color page preset scans in grayscale at 300 dots per inch, but saves the resulting file in monochrome format. This preset is designed to provide maximum text resolution for optical character recognition (OCR) when scanning pages containing colored backgrounds or colored text.
  • The Grayscale preset scans in grayscale at 200 dots per inch. This preset is useful when scanning pages containing continuous-tone black and white images (such as photographs) and text, or colored text.


I get the message "An error was encountered while trying to send text to Word. Please verify that Word is properly installed."

The process of sending text to Word is taking too long and cannot be completed. Verify that Word version 2000 or later is installed and working on your computer. If so, send a smaller selection of text or select a few pages at a time instead of sending all of the text in the document at once.

Show How?

  • To send a selection of text to Word, select a portion of the document in the page pane or in reading view, then click Send Text to Word on the Tools menu. In the Send Text to Word dialog box, select Current selection.
  • To send a selection of pages to Word, select the pages you want in the thumbnail pane, and then click Send Text to Word on the Tools menu. In the Send Text to Word dialog box, select Selected pages.


I get the message "You must re-run OCR before performing this operation"

The command you are trying to use (such as Find, or Send Text to Word) requires additional optical character recognition (OCR) information about this document in order to be completed.

In Office Document Imaging, when you perform OCR on a document, document layout information such as font type and font size is collected and stored along with the raw text. When you open a document in Office Document Imaging that was created or saved in Microsoft Office Document Imaging 2002, or created by using the Microsoft Office Document Image Writer print driver (imported in Office Document Imaging or printed to this printer from a Windows program), this layout information is not available in the existing OCR information for this document. To run OCR again on this document, click OK.


I get the message "This file is in use by another application. Would you like to open it as read-only?"

The file you are trying to access is already open. You can open a read-only copy of the file, but you won't be able to save changes to the original. If you want to save changes to the copy, click Save As on the File menu, and then save the file using a different file name.


I get the message "Cannot create image file. Check disk space and permissions."

You tried to create a file in a location that is not currently available. Check to make sure you have enough disk space, and that you have the necessary access and permissions to save files in the specified location.

If you are connected to a local area network (LAN), contact your network administrator to obtain the necessary permissions.


I get the message "Internal error."

An internal error occurred. Close and restart Microsoft Office Document Imaging. If the error occurs again, restart your computer. If the error continues to appear, reinstall Office Document Imaging as well as the driver software for your scanner.


I get the message "Microsoft Office Document Imaging does not support this type of TIFF file."

The file you are trying to open is not compatible with Office Document Imaging. If you have access to the application that created the file, try using that application to open the file, and then save it in a different format if possible.

Office Document Imaging supports most types of Tagged Image File Format (TIFF) files, including:

  • All file types listed in the TIFF 6.0 specification, except the version 6.0 implementation of JPEG.
  • Different compression types (color, grayscale, or black and white) for each page of a multi-page document.
  • TIFF images with 1-bit, 4-bit, 8-bit, or 24-bit color depth (both palette and non-palette).
  • RGB and CMYK color spaces.
  • Tiled images.

Office Document Imaging does not support:

  • YCbCr color space, except when the image is JPEG.
  • CIE Lab color space.
  • Images with more than five samples per pixel, or a sample size larger than 32 bits.


I get the message "The selected file is not a valid Microsoft Office Document Imaging file."

Microsoft Office Document Imaging can open only Tagged Image File Format (TIFF) and Microsoft Document Imaging Format (MDI) files. If you want to open a file with a different file type, you must open the file in another program and save it as a TIFF file (with the extension .tif).

Note The following TIFF file types are not supported:

  • YCbCr color space, except when the image is JPEG
  • CIE Lab color space
  • Images with more than five samples per pixel, or images with sample sizes larger than 32 bits


I get the message "This preset requires that you install the OCR language (language name)."

The selected scanning preset specifies an optical character recognition (OCR) language dictionary that is not available. You might need to reinstall Microsoft Office Document Imaging to restore any missing language dictionaries.

Show Select a different OCR language

  1. On the File menu, click Scan New Document, and then click Preset options.

  2. Click Edit selected preset, and then click the Processing tab.
  3. Select a language from the OCR Language list.


I get the message "Microsoft Office Document Imaging must recognize the text in this document (OCR) before you can perform this operation. This may take a while."

The command you are trying to carry out (such as Find) requires text to operate, but optical character recognition (OCR) has not been performed on this document. To run OCR, click OK.


I get the message "Unable to save file since it contains no pages."

The file you are trying to save is empty, because all its pages have been either moved or deleted. You cannot save empty files.


I get the message "Unable to open file (file name). Check file name and permission."

You tried to open a file that cannot be found, or one that is stored in a location that is not available. Check to make sure you have the correct file name, and that you have the necessary permissions to open the file from the specified location.

If you are connected to a local area network (LAN), contact your network administrator to obtain the necessary permissions.


I get the message "Unable to save file. Check disk space and permissions."

There is not enough room on your hard disk to save the current file. You can delete existing files or move files to other locations to make room on your hard disk. Or you can save the file to a different location, such as a floppy disk or Web folder.


I get the message "Not enough disk space in the temp directory to complete this operation."

There is not enough room on your hard disk to create the temporary files that Microsoft Office Document Imaging needs to complete the current operation. The temporary files will be removed after the operation is completed, but you still need to delete or move some existing files to make room on your hard disk for the temporary files.


I get the message "This preset requires a feature not supported by the currently selected scanner (scanner name)."

You have selected a scanning preset that specifies one or more options that are not available on the selected scanner. Select a different scanning preset, edit the preset, or select a different scanner. You can also choose to bypass the presets and use your scanner driver software directly. If you click OK, Microsoft Office Document Imaging will attempt to scan, ignoring the unsupported preset option.

Show Select a different preset

  • Select a different preset in the Scan New Document dialog box.

Show Edit a preset

  1. Select a preset in the Scan New Document dialog box.

  2. Click Preset options, click Edit selected preset, and then choose settings in the Preset Options dialog box that match your scanner's capabilities.

Show Select a different scanner

  • Click Scanner, and then select a scanner from the list.

Show Display your scanner driver dialog box

  • Click Scanner, and then click the Show scanner driver dialog before scanning check box.


I get the message "File save failed."

You might be out of disk space. Try to save the file again. If you still cannot save the file, check the available space on your hard disk, or save the file to another location such as a floppy disk or Web folder.


I get the message "Cannot create shortcut on desktop. Check disk space and permissions."

You might be out of disk space, or you might not have the necessary permissions to modify your Microsoft Windows desktop. Try to create the shortcut again.

If you still cannot create a shortcut, check the available space on your hard disk. If you are connected to a local area network (LAN), contact your network administrator to obtain the necessary permissions.


I get the message "Error completing operation. Could not create temporary file."

You are trying to save a file in a folder to which you do not have the necessary permissions. Check your access permissions for the folder.


I get the message "The Web folder does not respond."

You attempted to access a Web folder in a location that is not available. If your folder is located on the World Wide Web, you might first need to supply a user ID and password. If you are connected to a local area network (LAN), contact your network administrator to obtain the necessary permissions to access the desired location on your intranet.